/* operation */
"5" = "operation";

/* The %@ operation was cancelled by the user */
"6" = "The %@ operation was cancelled by the user";

/* An error occurred (%ld): %@ (%@) */
"7" = "An error occurred (%ld): %@ (%@)";

/* An error occurred (%ld): %@ */
"8" = "An error occurred (%ld): %@";

/* An error occurred: %@ */
"9" = "An error occurred: %@";

/* Could not resolve alias file at %@ (%d) */
"12" = "Could not resolve alias file at %@ (%d)";

/* Could not resolve alias file at %@ because a reference to the file could not be created */
"13" = "Could not resolve alias file at %@ because a reference to the file could not be created";

/* Path %@ contains circular alias/symlink references */
"14" = "Path %@ contains circular alias/symlink references";

/* Alias could not be created */
"15" = "Alias could not be created";

/* Could not create file system reference for path %@ */
"16" = "Could not create file system reference for path %@";

/* The contents of the file at %@ are not an NSDictionary */
"44" = "The contents of the file at %@ are not an NSDictionary";

/* Could not create XML for dictionary: %@ */
"45" = "Could not create XML for dictionary: %@";

/* The directory %@ could not be read */
"123" = "The directory %@ could not be read";

/* Source file does not exist */
"124" = "Source file does not exist";

/* File already exists at destination */
"125" = "File already exists at destination";

/* Cannot overwrite a folder with a file */
"126" = "Cannot overwrite a folder with a file";

/* Destination folder does not exist */
"127" = "Destination folder does not exist";

/* Destination parent is not a folder */
"128" = "Destination parent is not a folder";

/* Unable to exchange data from temp file */
"129" = "Unable to exchange data from temp file";

/* Unable to copy from %@ to %@ (%@) */
"130" = "Unable to copy from %@ to %@ (%@)";

/* Unable to move from %@ to %@ (%@) */
"131" = "Unable to move from %@ to %@ (%@)";

/* Could not create directory at %@ */
"132" = "Could not create directory at %@";

/* Could not link %@ to %@ (%@) */
"133" = "Could not link %@ to %@ (%@)";

/* Unable to read extended attribute names for path “%@”. */
"134" = "Unable to read extended attribute names for path “%@”.";

/* Could not retrieve extended attribute “%@” for path “%@”. */
"135" = "Could not retrieve extended attribute “%@” for path “%@”.";

/* Could not set extended attribute “%@” for path “%@”. */
"136" = "Could not set extended attribute “%@” for path “%@”.";

/* Could not remove extended attribute “%@” for path “%@”. */
"137" = "Could not remove extended attribute “%@” for path “%@”.";

/* Could not change mod date of file at %@ */
"138" = "Could not change mod date of file at %@";

/* Could not set creation date for file %@ */
"139" = "Could not set creation date for file %@";

/* The file for the source path %@ is missing */
"172" = "The file for the source path %@ is missing";

/* Could not create file reference for destination path %@ */
"173" = "Could not create file reference for destination path %@";

/* Could not start file copy operation (%d) */
"174" = "Could not start file copy operation (%d)";

/* Could not schedule file copy operation (%d) */
"175" = "Could not schedule file copy operation (%d)";

/* Could not create file operation object */
"176" = "Could not create file operation object";

/* An error occurred trying to set Finder info flags for the file %@ (%d) */
"177" = "An error occurred trying to set Finder info flags for the file %@ (%d)";

/* Invalid registration URL: no name present */
"187" = "Invalid registration URL: no name present";

/* Invalid registration URL: no code present */
"188" = "Invalid registration URL: no code present";

/* Invalid registration URL: registration code is not valid or does not match name. */
"189" = "Invalid registration URL: registration code is not valid or does not match name.";

/* Edit Registration */
"190" = "Edit Registration";

/* Register */
"191" = "Register";

/* Single user license */
"192" = "Single user license";

/* %d user license */
"193" = "%d user license";

/* Continue */
"194" = "Continue";

/* Async Apple event returned error %d (%@) */
"199" = "Async Apple event returned error %d (%@)";

/* Apple event error %d */
"200" = "Apple event error %d";

/* OK */
"253" = "OK";

/* Thank you for purchasing %@!\n\nYour copy of %@ has been registered, and you now have full access to all the features of the program. You will receive a copy of your purchase receipt and registration information shortly via email for your records. */
"254" = "Thank you for purchasing %@!\n\nYour copy of %@ has been registered, and you now have full access to all the features of the program. You will receive a copy of your purchase receipt and registration information shortly via email for your records.";

/* Fat Cat Software Store */
"255" = "Fat Cat Software Store";

/* Loading %@… */
"256" = "Loading %@…";

/* Already registered */
"257" = "Already registered";

/* Your copy of %@ is already registered, so there is no need to purchase a license. */
"258" = "Your copy of %@ is already registered, so there is no need to purchase a license.";

/* OK */
"259" = "OK";

/* Register */
"260" = "Register";

/* Cancel */
"261" = "Cancel";

/* Purchase Now */
"262" = "Purchase Now";

/* Unregistered */
"263" = "Unregistered";

/* %@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info. */
"264" = "%@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info.";

/* Purchase */
"265" = "Purchase";

/* Photo id %ul */
"316" = "Photo id %ul";

/* Copy %ul files to “%@” */
"317" = "Copy %ul files to “%@”";

/* This will copy %lu photos/movies to the folder “%@”. Are you sure you want to do this? */
"318" = "This will copy %lu photos/movies to the folder “%@”. Are you sure you want to do this?";

/* Copy */
"319" = "Copy";

/* Cancel */
"320" = "Cancel";

/* Not analyzing photo because it is in the iPhoto trash: %@ */
"322" = "Not analyzing photo because it is in the iPhoto trash: %@";

/* Not analyzing photo because it is hidden: %@ */
"323" = "Not analyzing photo because it is hidden: %@";

/* Not analyzing photo because it has the 'duplicate' keyword: %@ */
"324" = "Not analyzing photo because it has the 'duplicate' keyword: %@";

/* photo ID %d (no path in database) */
"327" = "photo ID %d (no path in database)";

/* Album could not be selected in iPhoto */
"328" = "Album could not be selected in iPhoto";

/* Photo could not be selected in iPhoto */
"329" = "Photo could not be selected in iPhoto";

/* Apple event failed with error code %d (%@) */
"330" = "Apple event failed with error code %d (%@)";

/* Event not found */
"331" = "Event not found";

/* It could not be determined what event the photo “%@” belongs to in iPhoto. Please open your library in iPhoto while holding down the command and option keys and run the “Repair Database” option offered by iPhoto. */
"332" = "It could not be determined what event the photo “%@” belongs to in iPhoto. Please open your library in iPhoto while holding down the command and option keys and run the “Repair Database” option offered by iPhoto.";

/* The photo at %@ is missing and will not be chosen as a keeper. */
"333" = "The photo at %@ is missing and will not be chosen as a keeper.";

/* busy */
"BWAppMoveWatcher.moveAppBackAlert.defaultActionGerund" = "busy";

/* %@ cannot be moved to a different folder while it is %@, so it has been moved back to the folder “%@”. You can move %@ again once you have quit the application */
"BWAppMoveWatcher.moveAppBackAlert.informativeText" = "%@ cannot be moved to a different folder while it is %@, so it has been moved back to the folder “%@”. You can move %@ again once you have quit the application";

/* %@ moved */
"BWAppMoveWatcher.moveAppBackAlert.messageText" = "%@ moved";

/* OK */
"BWAppMoveWatcher.moveAppBackAlert.okButtonTitle" = "OK";

/* %@ has been moved to a new folder and needs to quit and relaunch now. */
"BWAppMoveWatcher.relaunchApplicationAlert.informativeText" = "%@ has been moved to a new folder and needs to quit and relaunch now.";

/* %@ moved */
"BWAppMoveWatcher.relaunchApplicationAlert.messageText" = "%@ moved";

/* Quit & Relaunch */
"BWAppMoveWatcher.relaunchApplicationAlert.relaunchButtonTitle" = "Quit & Relaunch";

/* Could not create archive to compress files at %@ */
"BWCompressFilesOperation.archiveError" = "Could not create archive to compress files at %@";

/* Creating compressed archive at %@ failed (%d) */
"BWCompressFilesOperation.compressError" = "Creating compressed archive at %@ failed (%d)";

/* Error %ld occurred trying to read file data */
"BWMD5Operation.readError" = "Error %ld occurred trying to read file data";

/* Please enter an e-mail address. */
"BWSupportRequest.emailMissing" = "Please enter an e-mail address.";

/* Please enter a message describing your problem. */
"BWSupportRequest.messageMissing" = "Please enter a message describing your problem.";

/* Please enter your name. */
"BWSupportRequest.nameMissing" = "Please enter your name.";

/* Please enter a subject for your message. */
"BWSupportRequest.subjectMissing" = "Please enter a subject for your message.";

/* Continue */
"BWSupportRequestController.quitWarning.continueButton" = "Continue";

/* Your support submission is still being sent. If you quit now, your support request will be cancelled. Do you want to continue with your submission, or quit and cancel your submission? */
"BWSupportRequestController.quitWarning.informativeText" = "Your support submission is still being sent. If you quit now, your support request will be cancelled. Do you want to continue with your submission, or quit and cancel your submission?";

/* Submission in progress */
"BWSupportRequestController.quitWarning.message" = "Submission in progress";

/* Quit */
"BWSupportRequestController.quitWarning.quitButton" = "Quit";

/* Request submission failed */
"BWSupportRequestController.requestFailed.description" = "Request submission failed";

/* OK */
"BWSupportRequestController.requestFailed.okButton" = "OK";

/* Try submitting the request again. If it still does not go through, please e-mail support@fatcatsoftware.com instead. */
"BWSupportRequestController.requestFailed.recoverySuggestion" = "Try submitting the request again. If it still does not go through, please e-mail support@fatcatsoftware.com instead.";

/* Your message has been sent to Fat Cat Software support. You will be contacted at %@ with a response to your inquiry. */
"BWSupportRequestController.requestSuccess.informativeText" = "Your message has been sent to Fat Cat Software support. You will be contacted at %@ with a response to your inquiry.";

/* Request submission succeeded */
"BWSupportRequestController.requestSuccess.message" = "Request submission succeeded";

/* OK */
"BWSupportRequestController.requestSuccess.okButton" = "OK";

/* Compressing files… */
"BWSupportSubmitOperation.progress.compressingFiles" = "Compressing files…";

/* Gathering files… */
"BWSupportSubmitOperation.progress.gatheringFiles" = "Gathering files…";

/* Sending attachments… */
"BWSupportSubmitOperation.progress.sendingAttachments" = "Sending attachments…";

/* Sending request… */
"BWSupportSubmitOperation.progress.sendingRequest" = "Sending request…";

/* Support submission failed */
"BWSupportSubmitOperation.submissionError" = "Support submission failed";

/* Could not cache key path %@ for object %@ */
"CUCacheKeyPathOperation.error" = "Could not cache key path %@ for object %@";

/* The file at %@ could not be copied because an error occurred (%d) */
"CUFileCopyOperation.generalError" = "The file at %@ could not be copied because an error occurred (%d)";

/* Preflight done, %@ required to perform copy */
"CUFileCopyOperation.preflightDone" = "Preflight done, %@ required to perform copy";

/* Preparing to copy… */
"CUFileCopyOperation.progress.preparingToCopy" = "Preparing to copy…";

/* Could not schedule file copy operation (%d) */
"CUFileCopyOperation.scheduleError" = "Could not schedule file copy operation (%d)";

/* Could not start file copy operation (%d) */
"CUFileCopyOperation.startError" = "Could not start file copy operation (%d)";

/* %@ could not be launched because the application could not be found. */
"CUProcessController.launchError.appNotFound" = "%@ could not be launched because the application could not be found.";

/* %@ could not be launched because an error occured (%@) */
"CUProcessController.launchError.exception" = "%@ could not be launched because an error occured (%@)";

/* Error %d occurred while trying to launch application at %@ */
"CUProcessController.launchError.LSOpenApplication" = "Error %d occurred while trying to launch application at %@";

/* Unabled to quit the application “%@” */
"CUProcessController.quitProcessError" = "Unabled to quit the application “%@”";

/* Add */
"IPAddLibraryHelper.chooseLibraryPrompt" = "Add";

/* Item already exists */
"IPAddLibraryHelper.createLibraryExists.description" = "Item already exists";

/* An item with the name “%@” already exists in the folder “%@”. Please choose a different name. */
"IPAddLibraryHelper.createLibraryExists.recoverySuggestion" = "An item with the name “%@” already exists in the folder “%@”. Please choose a different name.";

/* Create */
"IPAddLibraryHelper.createLibraryPrompt" = "Create";

/* New Library */
"IPAddLibraryHelper.defaultLibraryName" = "New Library";

/* Duplicates */
"IPAddToAlbumAction.albumName" = "Duplicates";

/* Album */
"IPAlbumInspector.inspectorTitle" = "Album";

/* The version of this Aperture library (%@) is too old to be displayed by iPhoto Library Manager. To see this library's contents, open the library in Aperture to let it upgrade the library to the current version. */
"IPApertureXMLLoadOperation.apertureVersionNeedsUpgrade.description" = "The version of this Aperture library (%@) is too old to be displayed by iPhoto Library Manager. To see this library's contents, open the library in Aperture to let it upgrade the library to the current version.";

/* The version of this Aperture library (%@) is too old to be displayed by iPhoto Library Manager. */
"IPApertureXMLLoadOperation.apertureVersionTooOld.description" = "The version of this Aperture library (%@) is too old to be displayed by iPhoto Library Manager.";

/* The version of this Aperture library could not be determined. */
"IPApertureXMLLoadOperation.apertureVersionUnknown.description" = "The version of this Aperture library could not be determined.";

/* No location was specified for the new library */
"IPAppController.applescriptNewLibrary.noLocationMessage" = "No location was specified for the new library";

/* Archiving AlbumData.xml file for %@ */
"IPAppController.archiveAlbumDataListItem.name" = "Archiving AlbumData.xml file for %@";

/* archiving */
"IPAppController.archiveDataListItem.localizedActionGerund" = "archiving";

/* archive */
"IPAppController.archiveDataListItem.localizedActionNoun" = "archive";

/* archive */
"IPAppController.archiveDataListItem.localizedActionVerb" = "archive";

/* Archiving data files for %@ */
"IPAppController.archiveDataListItem.name" = "Archiving data files for %@";

/* Invalid Registration */
"IPAppController.invalidRegistration.description" = "Invalid Registration";

/* The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again. */
"IPAppController.invalidRegistration.recoverySuggestion" = "The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again.";

/* Your copy of iPhoto Library Manager is currently unregistered.  If you have purchased a copy, please enter your name and serial number below. */
"IPAppController.invalidRegistrationMessage" = "Your copy of iPhoto Library Manager is currently unregistered.  If you have purchased a copy, please enter your name and serial number below.";

/* App Store */
"IPAppController.iPhotoRequired.appStorePrompt" = "App Store";

/* iPhoto Library Manager requires having iPhoto 8.1.2 or later installed. Please reinstall iPhoto either using the installation disc that came with your Mac, or by downloading iPhoto from the Mac App Store. */
"IPAppController.iPhotoRequired.message" = "iPhoto Library Manager requires having iPhoto 8.1.2 or later installed. Please reinstall iPhoto either using the installation disc that came with your Mac, or by downloading iPhoto from the Mac App Store.";

/* Quit */
"IPAppController.iPhotoRequired.quitPrompt" = "Quit";

/* iPhoto required */
"IPAppController.iPhotoRequired.title" = "iPhoto required";

/* Continue */
"IPAppController.iPLM3Running.continuePrompt" = "Continue";

/* iPhoto Library Manager 3 is already running. Having both iPLM 3 and iPLM 4 running simultaneously may cause them to interfere with each other while performing tasks on iPhoto libraries. It is recommended that you only run one of the two versions at any given time. */
"IPAppController.iPLM3Running.message" = "iPhoto Library Manager 3 is already running. Having both iPLM 3 and iPLM 4 running simultaneously may cause them to interfere with each other while performing tasks on iPhoto libraries. It is recommended that you only run one of the two versions at any given time.";

/* Quit iPLM 3 */
"IPAppController.iPLM3Running.quitPrompt" = "Quit iPLM 3";

/* iPhoto Library Manager 3 running */
"IPAppController.iPLM3Running.title" = "iPhoto Library Manager 3 running";

/* Upgrade Required */
"IPAppController.iPLM3Serial.description" = "Upgrade Required";

/* This serial number is for iPhoto Library Manager 3.x and does not work with iPhoto Library Manager 4. To upgrade to version 4, click the “Purchase” button. */
"IPAppController.iPLM3Serial.message" = "This serial number is for iPhoto Library Manager 3.x and does not work with iPhoto Library Manager 4. To upgrade to version 4, click the “Purchase” button.";

/* OK */
"IPAppController.iPLM3Serial.okButtonTitle" = "OK";

/* This serial number is for iPhoto Library Manager 3.x and does not work with iPhoto Library Manager 4. To upgrade to version 4, click the “Upgrade” button. */
"IPAppController.iPLM3Serial.recoverySuggestion" = "This serial number is for iPhoto Library Manager 3.x and does not work with iPhoto Library Manager 4. To upgrade to version 4, click the “Upgrade” button.";

/* Upgrade */
"IPAppController.iPLM3Serial.upgradeButtonTitle" = "Upgrade";

/* Regenerate %@ face thumbnails  */
"IPAppController.regenerateFaceThumbnails.name" = "Regenerate %@ face thumbnails ";

/* Sending the library data files for the library “%@” as requested by tech support. */
"IPAppController.sendArchiveRequest.message" = "Sending the library data files for the library “%@” as requested by tech support.";

/* Thank you for registering iPhoto Library Manager! You now have unlimited access to all the features of the program. */
"IPAppController.validRegistrationMessage" = "Thank you for registering iPhoto Library Manager! You now have unlimited access to all the features of the program.";

/* Continue */
"IPAppController.versionUnsupported.continueButtonTitle" = "Continue";

/* iPhoto version unsupported */
"IPAppController.versionUnsupported.description" = "iPhoto version unsupported";

/* Download iPLM 3 */
"IPAppController.versionUnsupported.downloadButtonTitle" = "Download iPLM 3";

/* iPhoto Library Manager 4 only supports iPhoto version %@ or later. To work with earlier versions of iPhoto, please use iPhoto Library Manager 3 instead */
"IPAppController.versionUnsupported.installed.recoverySuggestion" = "iPhoto Library Manager 4 only supports iPhoto version %@ or later. To work with earlier versions of iPhoto, please use iPhoto Library Manager 3 instead";

/* iPhoto Library Manager 4 only supports iPhoto version %@ or later. To work with earlier versions of iPhoto, please download iPhoto Library Manager 3 and use that instead */
"IPAppController.versionUnsupported.notInstalled.recoverySuggestion" = "iPhoto Library Manager 4 only supports iPhoto version %@ or later. To work with earlier versions of iPhoto, please download iPhoto Library Manager 3 and use that instead";

/* Open iPLM 3 */
"IPAppController.versionUnsupported.openButtonTitle" = "Open iPLM 3";

/* Quit */
"IPAppController.versionUnsupported.quitButtonTitle" = "Quit";

/* applying actions to duplicate photos */
"IPApplyDuplicateActionsOperation.localizedLongActionDescription" = "applying actions to duplicate photos";

/* Applying Actions */
"IPApplyDuplicateActionsOperation.localizedTitle" = "Applying Actions";

/* Not applying duplicate changes to library ”%@“ because its version (%@) does not match the installed version of iPhoto (%@) */
"IPApplyDuplicateActionsOperation.log.notApplyingChanges" = "Not applying duplicate changes to library ”%@“ because its version (%@) does not match the installed version of iPhoto (%@)";

/* Applying actions to duplicate photos… */
"IPApplyDuplicateActionsOperation.progress.applyingActions" = "Applying actions to duplicate photos…";

/* Determining affected photos… */
"IPApplyDuplicateActionsOperation.progress.determineAffectedArchives" = "Determining affected photos…";

/* Compressing library data files… */
"IPArchiveFilesOperation.progress.compressLibraryData" = "Compressing library data files…";

/* Creating file listing… */
"IPArchiveFilesOperation.progress.createFileListing" = "Creating file listing…";

/* An error occurred when creating the archive for %@ (%d) */
"IPArchiveFilesOperation.zipTaskError" = "An error occurred when creating the archive for %@ (%d)";

/* The library “%@” could not be found. */
"IPArchiveLoadOperation.libraryNotFoundError" = "The library “%@” could not be found.";

/* Loaded %ld albums… */
"IPArchiveLoadOperation.log.loadedAlbums" = "Loaded %ld albums…";

/* Loaded %ld events… */
"IPArchiveLoadOperation.log.loadedEvents" = "Loaded %ld events…";

/* Loaded %ld keywords… */
"IPArchiveLoadOperation.log.loadedKeywords" = "Loaded %ld keywords…";

/* Loaded %ld face names… */
"IPArchiveLoadOperation.log.loadedNamedFaces" = "Loaded %ld face names…";

/* Loaded %ld photos
   Loaded %ld photos… */
"IPArchiveLoadOperation.log.loadedPhotos" = "Loaded %ld photos";

/* Loaded %ld places… */
"IPArchiveLoadOperation.log.loadedPlaces" = "Loaded %ld places…";

/* Loading photos… */
"IPArchiveLoadOperation.log.loadingPhotos" = "Loading photos…";

/* %ld photos in the main library */
"IPArchiveLoadOperation.log.numLibraryPhotos" = "%ld photos in the main library";

/* %ld photos in the trash */
"IPArchiveLoadOperation.log.numTrashedPhotos" = "%ld photos in the trash";

/* Version number: %@ */
"IPArchiveLoadOperation.log.updateVersionNumber" = "Version number: %@";

/* Could not find keyword ID %lu for photo ID %lu */
"IPArchiveLoadOperation.missingKeywordError" = "Could not find keyword ID %lu for photo ID %lu";

/* Could not refresh smart album “%@” (error: %@) */
"IPArchiveLoadOperation.refreshSmartAlbumError" = "Could not refresh smart album “%@” (error: %@)";

/* Assigning action “%@” to photo %@ */
"IPAssignDuplicateActionsOperation.log.assignAction" = "Assigning action “%@” to photo %@";

/* Assigning duplicate actions… */
"IPAssignDuplicateActionsOperation.progress.assigningActions" = "Assigning duplicate actions…";

/* Library has moved since data was last cached, reloading from the current library database */
"IPCachedLoadOperation.cacheMissing" = "Library has moved since data was last cached, reloading from the current library database";

/* Cached data for library “%@” is obselete, discarding */
"IPCachedLoadOperation.dataModelChanged" = "Cached data for library “%@” is obselete, discarding";

/* Cached data for library “%@” is out of date, reloading from the current library database */
"IPCachedLoadOperation.dataOutOfDate" = "Cached data for library “%@” is out of date, reloading from the current library database";

/* Could not open checksum database for library at %@, checksums will not be cached (%@) */
"IPChecksumIndexer.checksumDatabaseError" = "Could not open checksum database for library at %@, checksums will not be cached (%@)";

/* The photo at %@ could not be checksummed because an error occurred */
"IPChecksumIndexer.checksumError" = "The photo at %@ could not be checksummed because an error occurred";

/* Skipped duplicate scanning for %@ because the file could not be found. */
"IPChecksumIndexer.duplicateSkipped.fileNotFound" = "Skipped duplicate scanning for %@ because the file could not be found.";

/* Skipped duplicate scanning for %@ because the file's size could not be determined. */
"IPChecksumIndexer.duplicateSkipped.noFileSize" = "Skipped duplicate scanning for %@ because the file's size could not be determined.";

/* File missing, not analyzing photo at %@ */
"IPChecksumIndexer.log.fileMissing" = "File missing, not analyzing photo at %@";

/* File contains 0 bytes of data, not analyzing photo at %@ */
"IPChecksumIndexer.log.zeroBytes" = "File contains 0 bytes of data, not analyzing photo at %@";

/* Could not find UUID for album %@ */
"IPCommitChanges9Operation.error.missingAlbumRecord" = "Could not find UUID for album %@";

/* Found %lu photo records, expected %lu */
"IPCommitChanges9Operation.error.missingPhotoRecord" = "Found %lu photo records, expected %lu";

/* Could not rearrange photos in the album “%@” in the correct order */
"IPCommitChanges9Operation.error.rearrangePhotos" = "Could not rearrange photos in the album “%@” in the correct order";

/* Updating thumbnails… */
"IPCommitChanges9Operation.log.updatingThumbnails" = "Updating thumbnails…";

/* Updating thumbnails… */
"IPCommitChanges9Operation.progress.updatingThumbnails" = "Updating thumbnails…";

/* album */
"IPCommitChangesOperation.albumType.album" = "album";

/* folder */
"IPCommitChangesOperation.albumType.folder" = "folder";

/* smart album */
"IPCommitChangesOperation.albumType.smartAlbum" = "smart album";

/* Cannot perform replacement for photo “%@”. */
"IPCommitChangesOperation.error.cantPerformReplacement" = "Cannot perform replacement for photo “%@”.";

/* Could not copy the edited version of photo “%@”. */
"IPCommitChangesOperation.error.copyEditedPhoto" = "Could not copy the edited version of photo “%@”.";

/* Could not rearrange photos in the album “%@” in the correct order */
"IPCommitChangesOperation.error.rearrangePhotos" = "Could not rearrange photos in the album “%@” in the correct order";

/* iPhoto crashed while trying to apply changes to the library “%@” */
"IPCommitChangesOperation.errorDescription.iPhotoCrashed" = "iPhoto crashed while trying to apply changes to the library “%@”";

/* Finished importing events */
"IPCommitChangesOperation.finishedImporting" = "Finished importing events";

/* Committing Changes to iPhoto Library */
"IPCommitChangesOperation.localizedTitle" = "Committing Changes to iPhoto Library";

/* Adding album ”%@“ to folder “%@” */
"IPCommitChangesOperation.log.addAlbum" = "Adding album ”%@“ to folder “%@”";

/* Adding photos to album “%@”: %@ */
"IPCommitChangesOperation.log.addingPhotosToAlbum" = "Adding photos to album “%@”: %@";

/* Building album hierarchy… */
"IPCommitChangesOperation.log.buildAlbumHierarchy" = "Building album hierarchy…";

/* Copying edited version of photo “%@” */
"IPCommitChangesOperation.log.copyEditedPhoto" = "Copying edited version of photo “%@”";

/* Copying edited photos… */
"IPCommitChangesOperation.log.copyingEditedPhotos" = "Copying edited photos…";

/* iPhoto unexpectedly quit while copying the event “%@”, relaunching iPhoto and continuing to the next event… */
"IPCommitChangesOperation.log.copyingEventCrash" = "iPhoto unexpectedly quit while copying the event “%@”, relaunching iPhoto and continuing to the next event…";

/* Copying new image file for photo “%@” */
"IPCommitChangesOperation.log.copyNewImageFile" = "Copying new image file for photo “%@”";

/* Creating %@ ”%@“ */
"IPCommitChangesOperation.log.createAlbum" = "Creating %@ ”%@“";

/* Creating keyword “%@” */
"IPCommitChangesOperation.log.createKeyword" = "Creating keyword “%@”";

/* Importing event “%@”… */
"IPCommitChangesOperation.log.importingEvent" = "Importing event “%@”…";

/* Moving photos to iPhoto trash: %@ */
"IPCommitChangesOperation.log.movingPhotosToTrash" = "Moving photos to iPhoto trash: %@";

/* Rearranging photos in album “%@” to the correct order */
"IPCommitChangesOperation.log.rearrangingPhotos" = "Rearranging photos in album “%@” to the correct order";

/* Relaunching iPhoto… */
"IPCommitChangesOperation.log.relaunchIPhoto" = "Relaunching iPhoto…";

/* Restoring info for photo “%@” */
"IPCommitChangesOperation.log.restorePhotoInfo" = "Restoring info for photo “%@”";

/* Restoring info for event “%@” */
"IPCommitChangesOperation.log.restoringEventInfo" = "Restoring info for event “%@”";

/* Restoring photo attributes… */
"IPCommitChangesOperation.log.restoringPhotoAttributes" = "Restoring photo attributes…";

/* iPhoto unexpectedly quit while restoring information for the photo “%@”, restarting iPhoto and continuing… */
"IPCommitChangesOperation.log.restoringPhotoInfoCrash" = "iPhoto unexpectedly quit while restoring information for the photo “%@”, restarting iPhoto and continuing…";

/* Adding photos to albums… */
"IPCommitChangesOperation.progress.addingPhotosToAlbums" = "Adding photos to albums…";

/* Building album hierarchy… */
"IPCommitChangesOperation.progress.buildAlbumHierarchy" = "Building album hierarchy…";

/* Copying faces… */
"IPCommitChangesOperation.progress.copyingFaces" = "Copying faces…";

/* Copying photo info… */
"IPCommitChangesOperation.progress.copyPhotoInfo" = "Copying photo info…";

/* Creating album “%@”… */
"IPCommitChangesOperation.progress.createAlbum" = "Creating album “%@”…";

/* Creating keyword “%@”… */
"IPCommitChangesOperation.progress.createKeyword" = "Creating keyword “%@”…";

/* Importing event “%@”… */
"IPCommitChangesOperation.progress.importingEvent" = "Importing event “%@”…";

/* Moving photos to trash… */
"IPCommitChangesOperation.progress.movingPhotosToTrash" = "Moving photos to trash…";

/* Regenerating face thumbnails… */
"IPCommitChangesOperation.progress.regeneratingFaceThumbnails" = "Regenerating face thumbnails…";

/* Restoring event attributes… */
"IPCommitChangesOperation.progress.restoreEventAttributes" = "Restoring event attributes…";

/* Restoring photo attributes… */
"IPCommitChangesOperation.progress.restoringPhotoAttributes" = "Restoring photo attributes…";

/* Restoring photo attributes for event “%@”… */
"IPCommitChangesOperation.progress.restoringPhotoAttributesForEvent" = "Restoring photo attributes for event “%@”…";

/* Updating photo attributes… */
"IPCommitChangesOperation.progress.updatingPhotoAttributes" = "Updating photo attributes…";

/* Restoring iPhoto prefs… */
"IPCommitChangesOperation.relaunchiPhotoProgress" = "Restoring iPhoto prefs…";

/* Moving photos to trash… */
"IPCommitChangesVersion8Operation.progress.moveToTrash" = "Moving photos to trash…";

/* iPhoto has now crashed %lu times while updating thumbnails, so we will skip updating the rest. You may need to rebuild the library's thumbnails manually by holding down the command and option keys while opening iPhoto. */
"IPCommitChangesVersion9Operation.log.crashLimit" = "iPhoto has now crashed %lu times while updating thumbnails, so we will skip updating the rest. You may need to rebuild the library's thumbnails manually by holding down the command and option keys while opening iPhoto.";

/* Copying photo edits… */
"IPCommitChangesVersion9Operation.log.transferImageAdjustments" = "Copying photo edits…";

/* iPhoto unexpectedly quit while updating photo thumbnails, relaunching iPhoto and continuing to the next photo… */
"IPCommitChangesVersion9Operation.log.updatingThumbnailsCrash" = "iPhoto unexpectedly quit while updating photo thumbnails, relaunching iPhoto and continuing to the next photo…";

/* Could not find uuid for photo ID %d */
"IPCommitChangesVersion9Operation.missingVersionError" = "Could not find uuid for photo ID %d";

/* Copying photo edits… */
"IPCommitChangesVersion9Operation.progress.transferImageAdjustments" = "Copying photo edits…";

/* Compare Libraries */
"IPCompareLibrariesListItem.name" = "Compare Libraries";

/* Mapping photos… */
"IPCompareLibrariesOperation.progress.mappingPhotos" = "Mapping photos…";

/* Ascending */
"IPContentViewController.sortMenu.ascending" = "Ascending";

/* Descending */
"IPContentViewController.sortMenu.descending" = "Descending";

/* copying albums */
"IPCopyContainersConfigurator.copyAlbums.localizedActionGerund" = "copying albums";

/* album copy */
"IPCopyContainersConfigurator.copyAlbums.localizedActionNoun" = "album copy";

/* copy albums */
"IPCopyContainersConfigurator.copyAlbums.localizedActionVerb" = "copy albums";

/* copying albums to the library “%@” */
"IPCopyContainersConfigurator.copyAlbums.localizedLongActionDescription" = "copying albums to the library “%@”";

/* Copy %ld albums to library '%@' */
"IPCopyContainersConfigurator.copyAlbums.logFileName" = "Copy %ld albums to library '%@'";

/* Copy Albums to %@ */
"IPCopyContainersConfigurator.copyAlbums.name" = "Copy Albums to %@";

/* Copy %ld albums and %ld events to library '%@' */
"IPCopyContainersConfigurator.copyAlbumsAndEvents.logFileName" = "Copy %ld albums and %ld events to library '%@'";

/* copying events */
"IPCopyContainersConfigurator.copyEvents.localizedActionGerund" = "copying events";

/* event copy */
"IPCopyContainersConfigurator.copyEvents.localizedActionNoun" = "event copy";

/* copy events */
"IPCopyContainersConfigurator.copyEvents.localizedActionVerb" = "copy events";

/* copying events to the library “%@” */
"IPCopyContainersConfigurator.copyEvents.localizedLongActionDescription" = "copying events to the library “%@”";

/* Copy %ld events to library '%@' */
"IPCopyContainersConfigurator.copyEvents.logFileName" = "Copy %ld events to library '%@'";

/* Copy Events to %@ */
"IPCopyContainersConfigurator.copyEvents.name" = "Copy Events to %@";

/* Albums to be copied: (%@) */
"IPCopyContainersConfigurator.log.albumsToBeCopied" = "Albums to be copied: (%@)";

/* Events to be copied: (%@) */
"IPCopyContainersConfigurator.log.eventsToBeCopied" = "Events to be copied: (%@)";

/* Starting album/event copy from library %@ to library %@ */
"IPCopyContainersConfigurator.log.startingCopy" = "Starting album/event copy from library %@ to library %@";

/* Preparing to copy albums/events… */
"IPCopyContainersConfigurator.progress.startConfiguration" = "Preparing to copy albums/events…";

/* Detected face #%d could not be copied */
"IPCopyFacesOperation.faceCopyError.description" = "Detected face #%d could not be copied";

/* Copying face info for “%@” */
"IPCopyFacesOperation.log.copyFaceInfo" = "Copying face info for “%@”";

/* Copying face “%@” in photo %@ */
"IPCopyFacesOperation.log.copyingFace" = "Copying face “%@” in photo %@";

/* Copying faces… */
"IPCopyFacesOperation.log.copyingFaces" = "Copying faces…";

/* Copying unnamed face in photo %@ */
"IPCopyFacesOperation.log.copyingUnnamedFace" = "Copying unnamed face in photo %@";

/* Face database error */
"IPCopyFacesOperation.openDatabaseError.description" = "Face database error";

/* Unable to open a faces database for the library at %@ */
"IPCopyFacesOperation.openDatabaseError.recoverySuggestion" = "Unable to open a faces database for the library at %@";

/* Detected faces could not be copied for the photo “%@” */
"IPCopyFacesOperation.photoFacesCopyError.description" = "Detected faces could not be copied for the photo “%@”";

/* Copying faces… */
"IPCopyFacesOperation.progress.copyingFaces" = "Copying faces…";

/* copying photos */
"IPCopyPhotosConfigurator.copyPhotos.localizedActionGerund" = "copying photos";

/* photo copy */
"IPCopyPhotosConfigurator.copyPhotos.localizedActionNoun" = "photo copy";

/* copy photos */
"IPCopyPhotosConfigurator.copyPhotos.localizedActionVerb" = "copy photos";

/* copying photos to the library “%@” */
"IPCopyPhotosConfigurator.copyPhotos.localizedLongActionDescription" = "copying photos to the library “%@”";

/* Copy %ld photos to library '%@' */
"IPCopyPhotosConfigurator.copyPhotos.logFileName" = "Copy %ld photos to library '%@'";

/* Copy Photos to %@ */
"IPCopyPhotosConfigurator.copyPhotos.name" = "Copy Photos to %@";

/* Starting photo copy from (%@) to %@ */
"IPCopyPhotosConfigurator.log.startingPhotoCopy" = "Starting photo copy from (%@) to %@";

/* Preparing to copy photos… */
"IPCopyPhotosConfigurator.progress.startConfiguration" = "Preparing to copy photos…";

/* Copying place info for “%@” */
"IPCopyPlacesOperation.log.copyingPlaceInfo" = "Copying place info for “%@”";

/* Copying place information… */
"IPCopyPlacesOperation.log.copyingPlaceInformation" = "Copying place information…";

/* Copying place information… */
"IPCopyPlacesOperation.progress.copyingPlaceInformation" = "Copying place information…";

/* Found duplicates (\n%@) */
"IPDuplicateAnalysis.log.foundDuplicates" = "Found duplicates (\n%@)";

/* No duplicates found */
"IPDuplicateAnalysis.log.noDuplicatesFound" = "No duplicates found";

/* No duplicate groups found */
"IPDuplicateBrowserViewController.message.noDuplicateGroups" = "No duplicate groups found";

/* No duplicate groups match the selected filters */
"IPDuplicateBrowserViewController.message.noMatchingDuplicateGroups" = "No duplicate groups match the selected filters";

/* None */
"IPDuplicateBrowserViewController.showMenu.none" = "None";

/* %ld duplicate groups */
"IPDuplicateBrowserViewController.statusMessage.allPlural" = "%ld duplicate groups";

/* %ld duplicate group */
"IPDuplicateBrowserViewController.statusMessage.allSingular" = "%ld duplicate group";

/* %ld matches in %ld duplicate groups */
"IPDuplicateBrowserViewController.statusMessage.matchPlural" = "%ld matches in %ld duplicate groups";

/* %ld match in %ld duplicate groups */
"IPDuplicateBrowserViewController.statusMessage.matchSingular" = "%ld match in %ld duplicate groups";

/* Show Subtitle */
"IPDuplicateChooserViewController.showSubtitleMenu.title" = "Show Subtitle";

/* Matched duplicates by %@:\n%@ */
"IPDuplicateIndexer.log.newDuplicateGroup" = "Matched duplicates by %@:\n%@";

/* analyze modified */
"IPDuplicateIndexingSettings.settings.analyzeModified" = "analyze modified";

/* analyze original */
"IPDuplicateIndexingSettings.settings.analyzeOriginals" = "analyze original";

/* compare filename + date */
"IPDuplicateIndexingSettings.settings.enableFilenameDateIndexing" = "compare filename + date";

/* skip keyworded photos */
"IPDuplicateIndexingSettings.settings.skipDuplicateKeywordPhotos" = "skip keyworded photos";

/* skip hidden photos */
"IPDuplicateIndexingSettings.settings.skipHiddenPhotos" = "skip hidden photos";

/* skip trashed photos */
"IPDuplicateIndexingSettings.settings.skipTrashedPhotos" = "skip trashed photos";

/* The library “%@” has been successfully duplicated. */
"IPDuplicateLibraryListItem.duplicationComplete.growlDescription" = "The library “%@” has been successfully duplicated.";

/* Library duplication complete */
"IPDuplicateLibraryListItem.duplicationComplete.growlTitle" = "Library duplication complete";

/* duplicating library */
"IPDuplicateLibraryListItem.localizedActionGerund" = "duplicating library";

/* library duplication */
"IPDuplicateLibraryListItem.localizedActionNoun" = "library duplication";

/* duplicate */
"IPDuplicateLibraryListItem.localizedActionVerb" = "duplicate";

/* The library “%@” has been sucessfully duplicated */
"IPDuplicateLibraryListItem.localizedCompletionMessage" = "The library “%@” has been sucessfully duplicated";

/* Duplicate library “%@” */
"IPDuplicateLibraryListItem.logFileName" = "Duplicate library “%@”";

/* Duplicating “%@” */
"IPDuplicateLibraryListItem.name" = "Duplicating “%@”";

/* The library “%@” could not be duplicated because there is not enough free space on the disk “%@”. */
"IPDuplicateLibraryOperation.diskFullError.description" = "The library “%@” could not be duplicated because there is not enough free space on the disk “%@”.";

/* %@ is required but only %@ is available. Please free up additional space on the destination drive and try again. */
"IPDuplicateLibraryOperation.diskFullError.recoverySuggestion" = "%@ is required but only %@ is available. Please free up additional space on the destination drive and try again.";

/* Cancel */
"IPDuplicateLibraryOperation.libraryOpen.cancelButton" = "Cancel";

/* Library is open in %@ */
"IPDuplicateLibraryOperation.libraryOpen.description" = "Library is open in %@";

/* Quit %@ */
"IPDuplicateLibraryOperation.libraryOpen.quitButton" = "Quit %@";

/* The library “%@” is currently open in %@, and will need to be closed in order to proceed with duplicating it. */
"IPDuplicateLibraryOperation.libraryOpen.recoverySuggestion" = "The library “%@” is currently open in %@, and will need to be closed in order to proceed with duplicating it.";

/* duplicating the library “%@” */
"IPDuplicateLibraryOperation.localizedLongActionDescription" = "duplicating the library “%@”";

/* Duplicating library “%@” */
"IPDuplicateLibraryOperation.localizedTitle" = "Duplicating library “%@”";

/* Library duplication complete */
"IPDuplicateLibraryOperation.log.copyingComplete" = "Library duplication complete";

/* duplicate library */
"IPDuplicateLibraryOperation.name" = "duplicate library";

/* Copying “%@” to “%@”: %@ of %@ */
"IPDuplicateLibraryOperation.progress.copying" = "Copying “%@” to “%@”: %@ of %@";

/* Duplicating library from %@ to %@ */
"IPDuplicateLibraryOperation.startCopyingProgress" = "Duplicating library from %@ to %@";

/* Cancel */
"IPDuplicateLibraryViewController.rightBarButtonItems.cancel" = "Cancel";

/* Keeper */
"IPDuplicatePhoto.keeperDescription" = "Keeper";

/* None */
"IPDuplicatePhoto.localizedActionName.noAction" = "None";

/* No */
"IPDuplicatePhotoInspector.booleanFormatter.no" = "No";

/* Yes */
"IPDuplicatePhotoInspector.booleanFormatter.yes" = "Yes";

/* Duplicate Photo */
"IPDuplicatePhotoInspector.inspectorTitle" = "Duplicate Photo";

/* Action */
"IPDuplicatePhotoInspector.localizedNames.duplicateActionName" = "Action";

/* Match Type */
"IPDuplicatePhotoInspector.localizedNames.duplicateMatchType" = "Match Type";

/* Keeper */
"IPDuplicatePhotoInspector.localizedNames.isKeeper" = "Keeper";

/* Criterion %@ chose %ld photos (%@) */
"IPDuplicateRule.debugLog.chosePhotos" = "Criterion %@ chose %ld photos (%@)";

/* New Rule */
"IPDuplicateRule.defaultName" = "New Rule";

/* %@: criteria (%@) */
"IPDuplicateRule.description.formatString" = "%@: criteria (%@)";

/* none */
"IPDuplicateRule.description.noCriteria" = "none";

/* Criterion “%@” chose %ld photo%s (%@) */
"IPDuplicateRule.log.chosePhotos" = "Criterion “%@” chose %ld photo%s (%@)";

/* Marked keeper photo %@ */
"IPDuplicateRule.log.keeper" = "Marked keeper photo %@";

/* Edit Rules… */
"IPDuplicateRuleListController.customizeMenuItem" = "Edit Rules…";

/* Built-in rules */
"IPDuplicateRuleListPopUpController.builtInRulesMenuItemTitle" = "Built-in rules";

/* Custom rules */
"IPDuplicateRuleListPopUpController.customRulesMenuItemTitle" = "Custom rules";

/* OK */
"IPDuplicateRuleListWindowController.builtInRuleAlert.deleteButtonTitle" = "OK";

/* The rule “%@” is a built-in rule and cannot be deleted. */
"IPDuplicateRuleListWindowController.builtInRuleAlert.message" = "The rule “%@” is a built-in rule and cannot be deleted.";

/* Built-in rule */
"IPDuplicateRuleListWindowController.builtInRuleAlert.title" = "Built-in rule";

/* Cancel */
"IPDuplicateRuleListWindowController.deleteAlert.cancelButtonTitle" = "Cancel";

/* Delete */
"IPDuplicateRuleListWindowController.deleteAlert.deleteButtonTitle" = "Delete";

/* Are you sure you want to delete the rule “%@”? This action cannot be undone. */
"IPDuplicateRuleListWindowController.deleteAlert.message" = "Are you sure you want to delete the rule “%@”? This action cannot be undone.";

/* Delete Rule */
"IPDuplicateRuleListWindowController.deleteAlert.title" = "Delete Rule";

/* %@ copy */
"IPDuplicateRuleListWindowController.newRuleName" = "%@ copy";

/* This is a built-in rule and cannot be edited. If you wish to modify this rule, select “Duplicate Rule” from the gear menu and edit a separate copy instead. The criteria for the selected rule are displayed below. */
"IPDuplicateRuleListWindowController.ruleEditorMessage.builtInRule" = "This is a built-in rule and cannot be edited. If you wish to modify this rule, select “Duplicate Rule” from the gear menu and edit a separate copy instead. The criteria for the selected rule are displayed below.";

/* Add or remove criteria below to specify how to choose keepers from each group of duplicate photos. */
"IPDuplicateRuleListWindowCotroller.ruleEditorMessage.customRule" = "Add or remove criteria below to specify how to choose keepers from each group of duplicate photos.";

/* Upgrade Required */
"IPEmbeddedStoreWindowController.iPLM3Registered.localizedDescription" = "Upgrade Required";

/* %@ You have a valid iPhoto Library Manager 3 registration, so special pricing is available to upgrade to iPhoto Library Manager 4. Click the “Upgrade” button to upgrade at our online store. If you have already purchased a license for iPhoto Library Manager 4, click the “Register” button. */
"IPEmbeddedStoreWindowController.iPLM3Registered.localizedRecoverySuggestion" = "%@ You have a valid iPhoto Library Manager 3 registration, so special pricing is available to upgrade to iPhoto Library Manager 4. Click the “Upgrade” button to upgrade at our online store. If you have already purchased a license for iPhoto Library Manager 4, click the “Register” button.";

/* Upgrade */
"IPEmbeddedStoreWindowController.iPLM3Registered.upgradeButtonTitle" = "Upgrade";

/* Unregistered */
"IPEmbeddedStoreWindowController.unregistered.localizedDescription" = "Unregistered";

/* %@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info. */
"IPEmbeddedStoreWindowController.unregistered.localizedRecoverySuggestion" = "%@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info.";

/* Purchase */
"IPEmbeddedStoreWindowController.unregistered.purchaseButtonTitle" = "Purchase";

/* Evaluating duplicate rule “%@”, %@ */
"IPEvaluateDuplicateRulesOperation.log.evaluatingDuplicateRules" = "Evaluating duplicate rule “%@”, %@";

/* allow multiple keepers */
"IPEvaluateDuplicateRulesOperation.log.singleKeeperDisabled" = "allow multiple keepers";

/* always choose single keeper */
"IPEvaluateDuplicateRulesOperation.log.singleKeeperEnabled" = "always choose single keeper";

/* Event */
"IPEventInspector.inspectorTitle" = "Event";

/* Invalid detected face photo identifier %@ */
"IPFaceDatabase.error.invalidIdentifier" = "Invalid detected face photo identifier %@";

/* The following actions will be applied to your photos: */
"IPFindDuplicateListItem.confirmationMessage.header" = "The following actions will be applied to your photos:";

/* Change Setup */
"IPFindDuplicatesChooserController.backButtonTitle" = "Change Setup";

/* You have made manual changes to the actions applied to your duplicate photos. If you change the duplicate finding setup, any changes you have made will be discarded. Do you wish to discard your changes? */
"IPFindDuplicatesChooserController.discardChanges.alertMessage" = "You have made manual changes to the actions applied to your duplicate photos. If you change the duplicate finding setup, any changes you have made will be discarded. Do you wish to discard your changes?";

/* Discard Action Changes */
"IPFindDuplicatesChooserController.discardChanges.alertTitle" = "Discard Action Changes";

/* Cancel */
"IPFindDuplicatesChooserController.discardChanges.cancelButtonTitle" = "Cancel";

/* Discard Changes */
"IPFindDuplicatesChooserController.discardChanges.discardButtonTitle" = "Discard Changes";

/* Assign Actions */
"IPFindDuplicatesChooserController.headerTitle" = "Assign Actions";

/* No Selection */
"IPFindDuplicatesChooserController.localizedDuplicateActionControlLabel.noSelection" = "No Selection";

/* Actions assigned to %@: */
"IPFindDuplicatesChooserController.localizedDuplicateActionControlLabel.selection" = "Actions assigned to %@:";

/* Changed keeper action to “%@” */
"IPFindDuplicatesChooserController.log.changeKeeperAction" = "Changed keeper action to “%@”";

/* Changed nonkeeper action to “%@” */
"IPFindDuplicatesChooserController.log.changeNonkeeperAction" = "Changed nonkeeper action to “%@”";

/* Apply */
"IPFindDuplicatesChooserController.rightBarButtons.apply" = "Apply";

/* Cancel */
"IPFindDuplicatesChooserController.rightBarButtons.cancel" = "Cancel";

/* View Log */
"IPFindDuplicatesChooserController.rightBarButtons.viewLog" = "View Log";

/* Find Duplicates */
"IPFindDuplicatesInspector.inspectorTitle" = "Find Duplicates";

/* Hidden */
"IPFindDuplicatesInspector.localizedName.hidden" = "Hidden";

/* Name */
"IPFindDuplicatesInspector.localizedName.name" = "Name";

/* Added to “Duplicates” album */
"IPFindDuplicatesInspector.localizedName.numAddToAlbumPhotos" = "Added to “Duplicates” album";

/* Flagged */
"IPFindDuplicatesInspector.localizedName.numFlaggedPhotos" = "Flagged";

/* Assigned keywords */
"IPFindDuplicatesInspector.localizedName.numKeywordPhotos" = "Assigned keywords";

/* Moved to trash */
"IPFindDuplicatesInspector.localizedName.numTrashedPhotos" = "Moved to trash";

/* #,### photos */
"IPFindDuplicatesInspector.numberFormatString" = "#,### photos";

/* Starting duplicate analysis of libraries %@ (%@) */
"IPFindDuplicatesListItem.analyzeStage.startLogMessage" = "Starting duplicate analysis of libraries %@ (%@)";

/* Searching */
"IPFindDuplicatesListItem.analyzeStage.title" = "Searching";

/* No duplicates found */
"IPFindDuplicatesListItem.completionError.description" = "No duplicates found";

/* No duplicates were found in the selected libraries */
"IPFindDuplicatesListItem.completionError.recoverySuggestion" = "No duplicates were found in the selected libraries";

/* Apply Actions */
"IPFindDuplicatesListItem.confirmationAlert.applyButton" = "Apply Actions";

/* Cancel */
"IPFindDuplicatesListItem.confirmationAlert.cancelButton" = "Cancel";

/* Confirm Actions */
"IPFindDuplicatesListItem.confirmationAlert.description" = "Confirm Actions";

/* In the library “%@”: */
"IPFindDuplicatesListItem.confirmationMessage.perLibraryHeader" = "In the library “%@”:";

/* No actions will be applied because the library's version (%@) is different from the installed version of iPhoto (%@). */
"IPFindDuplicatesListItem.confirmationMessage.wrongLibraryVersion" = "No actions will be applied because the library's version (%@) is different from the installed version of iPhoto (%@).";

/* %ld groups of duplicate photos were found */
"IPFindDuplicatesListItem.growlNotification.message" = "%ld groups of duplicate photos were found";

/* Duplicate search finished */
"IPFindDuplicatesListItem.growlNotification.title" = "Duplicate search finished";

/* The library “%@” cannot be found. */
"IPFindDuplicatesListItem.libraryMissingError.description" = "The library “%@” cannot be found.";

/* If the library is on an external or network drive, please reconnect the drive to make the library acessible. */
"IPFindDuplicatesListItem.libraryMissingError.recoverySuggestion" = "If the library is on an external or network drive, please reconnect the drive to make the library acessible.";

/* Cancel */
"IPFindDuplicatesListItem.libraryVersionWarning.cancelButtonTitle" = "Cancel";

/* Continue */
"IPFindDuplicatesListItem.libraryVersionWarning.continueButtonTitle" = "Continue";

/* Library version warning */
"IPFindDuplicatesListItem.libraryVersionWarning.description" = "Library version warning";

/* The version of library “%@” (%@)  is different from the installed version of iPhoto (%@). You can search this library for duplicates, but you will not be able to perform any actions on duplicates found in this library. */
"IPFindDuplicatesListItem.libraryVersionWarning.recoverySuggestion" = "The version of library “%@” (%@)  is different from the installed version of iPhoto (%@). You can search this library for duplicates, but you will not be able to perform any actions on duplicates found in this library.";

/* Find Duplicates */
"IPFindDuplicatesListItem.listItemName" = "Find Duplicates";

/* finding duplicates */
"IPFindDuplicatesListItem.localizedActionGerund" = "finding duplicates";

/* duplicate search */
"IPFindDuplicatesListItem.localizedActionNoun" = "duplicate search";

/* action assignment */
"IPFindDuplicatesListItem.localizedActionNoun.analyze" = "action assignment";

/* action processing */
"IPFindDuplicatesListItem.localizedActionNoun.process" = "action processing";

/* duplicate search */
"IPFindDuplicatesListItem.localizedActionNoun.search" = "duplicate search";

/* find duplicates */
"IPFindDuplicatesListItem.localizedActionVerb" = "find duplicates";

/* Find duplicates in libraries (%@) */
"IPFindDuplicatesListItem.logFileName" = "Find duplicates in libraries (%@)";

/* No comparison options selected */
"IPFindDuplicatesListItem.noComparisonOptionsError.description" = "No comparison options selected";

/* Please select at least one of the tests in the Comparison Options section */
"IPFindDuplicatesListItem.noComparisonOptionsError.recoverySuggestion" = "Please select at least one of the tests in the Comparison Options section";

/* No actions assigned */
"IPFindDuplicatesListItem.noDuplicateActions.description" = "No actions assigned";

/* No actions have been assigned to any of your duplicate photos. Please either configure one or more duplicate rules to assign actions automatically, or manually assign actions to specific photos yourself. */
"IPFindDuplicatesListItem.noDuplicateActions.recoverySuggestion" = "No actions have been assigned to any of your duplicate photos. Please either configure one or more duplicate rules to assign actions automatically, or manually assign actions to specific photos yourself.";

/* No libraries to search */
"IPFindDuplicatesListItem.noLibrariesError.description" = "No libraries to search";

/* Please choose one or more libraries that you would like to search for duplicate photos. */
"IPFindDuplicatesListItem.noLibrariesError.recoverySuggestion" = "Please choose one or more libraries that you would like to search for duplicate photos.";

/* Keep duplicates in “%@” */
"IPFindDuplicatesListItem.perLibraryRuleName" = "Keep duplicates in “%@”";

/* Performing actions on duplicate photos is only available to registered users. */
"IPFindDuplicatesListItem.registrationError.message" = "Performing actions on duplicate photos is only available to registered users.";

/* Setup */
"IPFindDuplicatesSetupController.headerTitle" = "Setup";

/* Drag one or more libraries here to search them for duplicate photos */
"IPFindDuplicatesSetupController.libraryPickerEmptyMessage" = "Drag one or more libraries here to search them for duplicate photos";

/* Begin Duplicate Search */
"IPFindDuplicatesSetupController.rightBarButtons.beginDuplicateSearch" = "Begin Duplicate Search";

/* Cancel */
"IPFindDuplicatesSetupController.rightBarButtons.cancel" = "Cancel";

/* Find Duplicates */
"IPFindDuplicatesViewController.baseHeaderTitle" = "Find Duplicates";

/* Assign Actions */
"IPFindDuplicatesViewController.logView.localizedBackButtonTitle" = "Assign Actions";

/* Choose one or more libraries from the list below */
"IPFindLibrariesHelper.defaultMessage" = "Choose one or more libraries from the list below";

/* Choose */
"IPFindLibrariesHelper.defaultPrompt" = "Choose";

/* No additional libraries were found. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button. */
"IPFindLibrariesHelper.noLibrariesFound" = "No additional libraries were found. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button.";

/* Choose one or more libraries from the list below. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button. */
"IPFindLibrariesHelper.statusMessage.chooseLibraries" = "Choose one or more libraries from the list below. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button.";

/* Spotlight is searching for libraries… */
"IPFindLibrariesHelper.statusMessage.searching" = "Spotlight is searching for libraries…";

/* Other */
"IPFolderLoadOperation.otherPhotosAlbumName" = "Other";

/* Cannot import iPhoto library */
"IPFolderLoadOperation.scanLibraryError.description" = "Cannot import iPhoto library";

/* An iPhoto library was located inside one of the folders being imported, at the path %@.\n\nIf you wish to combine the contents of this library with another iPhoto library, please use the “Merge Libraries” command in the “Library” menu instead. */
"IPFolderLoadOperation.scanLibraryError.recoverySuggestion" = "An iPhoto library was located inside one of the folders being imported, at the path %@.\n\nIf you wish to combine the contents of this library with another iPhoto library, please use the “Merge Libraries” command in the “Library” menu instead.";

/* Search found no photos */
"IPGridViewController.imageBrowserMessage.noPhotosFound" = "Search found no photos";

/* Event */
"IPGridViewController.localizedGroupTypeName" = "Event";

/* None */
"IPGridViewController.showSubtitleMenu.none" = "None";

/* Show Subtitle */
"IPGridViewController.showSubtitleMenu.title" = "Show Subtitle";

/* Manual */
"IPGridViewController.sortMenuManualTitle" = "Manual";

/* %@ Titles */
"IPGridViewController.toggleEventTitlesMenuTitle" = "%@ Titles";

/* %ld photos */
"IPImageViewModeController.statusMessage.photosPlural" = "%ld photos";

/* Found %ld matches in %ld photos */
"IPImageViewModeController.statusMessage.photosPluralMatchPlural" = "Found %ld matches in %ld photos";

/* Found %ld match in %ld photos */
"IPImageViewModeController.statusMessage.photosPluralMatchSingular" = "Found %ld match in %ld photos";

/* %ld photo */
"IPImageViewModeController.statusMessage.photosSingular" = "%ld photo";

/* Found %ld match in %ld photo */
"IPImageViewModeController.statusMessage.photosSingularMatchSingular" = "Found %ld match in %ld photo";

/* , %ld selected */
"IPImageViewModeController.statusMessage.selectedPhotos" = ", %ld selected";

/* importing photos */
"IPImportFilesConfigurator.importPhotos.localizedActionGerund" = "importing photos";

/* photo import */
"IPImportFilesConfigurator.importPhotos.localizedActionNoun" = "photo import";

/* import */
"IPImportFilesConfigurator.importPhotos.localizedActionVerb" = "import";

/* importing photos into the library “%@” */
"IPImportFilesConfigurator.importPhotos.localizedLongActionDescription" = "importing photos into the library “%@”";

/* Import %ld files and folders to library '%@' */
"IPImportFilesConfigurator.importPhotos.logFileName" = "Import %ld files and folders to library '%@'";

/* Import Photos to %@ */
"IPImportFilesConfigurator.importPhotos.name" = "Import Photos to %@";

/* Preparing Import */
"IPImportFilesConfigurator.localizedTitle" = "Preparing Import";

/* Files to import: (\n%@\n) */
"IPImportFilesConfigurator.log.filesToImport" = "Files to import: (\n%@\n)";

/* Starting photo import into %@ */
"IPImportFilesConfigurator.log.startingPhotoImport" = "Starting photo import into %@";

/* A file could not be imported into iPhoto because the file was not found at %@ */
"IPImportOperation.error.fileNotFound" = "A file could not be imported into iPhoto because the file was not found at %@";

/* The import could not be completed because iPhoto unexpectedly quit. */
"IPImportOperation.error.iPhotoCrashed" = "The import could not be completed because iPhoto unexpectedly quit.";

/* Could not find newly imported event “%@” in iPhoto library. */
"IPImportOperation.eventMissingError" = "Could not find newly imported event “%@” in iPhoto library.";

/* iPhoto failed to successfully import the photo at %@ */
"IPImportOperation.log.importFailed" = "iPhoto failed to successfully import the photo at %@";

/* Importing photos: %@ */
"IPImportOperation.log.importingPhotos" = "Importing photos: %@";

/* Could not match up imported photos with original photos */
"IPImportOperation.mapError" = "Could not match up imported photos with original photos";

/* Filename + date */
"IPIndexDuplicatesOperation.filenameIndexerName" = "Filename + date";

/* Exact match (original) */
"IPIndexDuplicatesOperation.guidIndexerName" = "Exact match (original)";

/* Exact match (modified) */
"IPIndexDuplicatesOperation.localizedName.analyzeModified" = "Exact match (modified)";

/* Exact match (original) */
"IPIndexDuplicatesOperation.localizedName.analyzeOriginals" = "Exact match (original)";

/* Finding Duplicates */
"IPIndexDuplicatesOperation.localizedTitle" = "Finding Duplicates";

/* Analyzing photos… (%@) */
"IPIndexDuplicatesOperation.log.analyzingPhotos" = "Analyzing photos… (%@)";

/* Finding duplicates… */
"IPIndexDuplicatesOperation.log.findingDuplicates" = "Finding duplicates…";

/* Found a total of %lu duplicate photos in %lu duplicate groups */
"IPIndexDuplicatesOperation.log.foundDuplicateTotals" = "Found a total of %lu duplicate photos in %lu duplicate groups";

/* Finding duplicates… */
"IPIndexDuplicatesOperation.progress.findingDuplicates" = "Finding duplicates…";

/* Loading photos… */
"IPIndexDuplicatesOperation.progress.loadingPhotos" = "Loading photos…";

/* analyze modified */
"IPIndexDuplicatesOperation.settings.analyzeModified" = "analyze modified";

/* analyze original */
"IPIndexDuplicatesOperation.settings.analyzeOriginal" = "analyze original";

/* also match on filename + date */
"IPIndexDuplicatesOperation.settings.matchFilenameDate" = "also match on filename + date";

/* %@ Information */
"IPInspector.infoPaneTitle.dataType" = "%@ Information";

/* Information */
"IPInspector.infoPaneTitle.noType" = "Information";

/* Your installation of iPhoto Library Manager is damaged. Please download a fresh copy from our website and replace your existing copy with the new download. */
"IPLaunchIPhotoOperation.codeSigningCheckError" = "Your installation of iPhoto Library Manager is damaged. Please download a fresh copy from our website and replace your existing copy with the new download.";

/* Damaged installation */
"IPLaunchIPhotoOperation.codeSigningError.description" = "Damaged installation";

/* Incorrect app location */
"IPLaunchIPhotoOperation.forwardSlashError.description" = "Incorrect app location";

/* Please install iPhoto Library Manager in the Applications folder */
"IPLaunchIPhotoOperation.forwardSlashError.recoverySuggestion" = "Please install iPhoto Library Manager in the Applications folder";

/* Cancel */
"IPLaunchIPhotoOperation.timeoutError.cancelButton" = "Cancel";

/* Could not open iPhoto */
"IPLaunchIPhotoOperation.timeoutError.description" = "Could not open iPhoto";

/* iPhoto did not open successfully. Please open iPhoto manually and then click “Try Again”. */
"IPLaunchIPhotoOperation.timeoutError.recoverySuggestion" = "iPhoto did not open successfully. Please open iPhoto manually and then click “Try Again”.";

/* Try Again */
"IPLaunchIPhotoOperation.timeoutError.tryAgainButton" = "Try Again";

/* The operation could not be completed because a timeout occurred while opening iPhoto */
"IPLaunchIPhotoOperation.timeoutError.userCancelledDescription" = "The operation could not be completed because a timeout occurred while opening iPhoto";

/* Visit Website */
"IPLaunchOperation.codeSigningCheckError.visitWebsiteOption" = "Visit Website";

/* Default Library */
"IPLibrary.defaultLibraryName" = "Default Library";

/* The path “%@” does not appear to be a valid iPhoto library */
"IPLibrary.invalidLibraryError.description" = "The path “%@” does not appear to be a valid iPhoto library";

/* Cannot make library “%@” active while iPhoto is still running. */
"IPLibrary.iPhotoRunningError.description" = "Cannot make library “%@” active while iPhoto is still running.";

/* The library “%@” appears to be in use by another copy of iPhoto (e.g. a copy running on another machine, accessing the library over the network). Please quit any other copies of iPhoto that have this library open and try again. */
"IPLibrary.libraryInUseError.description" = "The library “%@” appears to be in use by another copy of iPhoto (e.g. a copy running on another machine, accessing the library over the network). Please quit any other copies of iPhoto that have this library open and try again.";

/* The library cannot be found at %@ */
"IPLibrary.libraryMissingError.description" = "The library cannot be found at %@";

/* The library “%@” is of a newer version (%@) than the installed version of iPhoto (%@) */
"IPLibrary.libraryTooNewError.description" = "The library “%@” is of a newer version (%@) than the installed version of iPhoto (%@)";

/* Open */
"IPLibrary.statusMessage.open" = "Open";

/* Opening… */
"IPLibrary.statusMessage.opening" = "Opening…";

/* Cancel */
"IPLibrary.volumeFormatError.cancelButton" = "Cancel";

/* Continue */
"IPLibrary.volumeFormatError.continueButton" = "Continue";

/* Unsupported volume format */
"IPLibrary.volumeFormatError.description" = "Unsupported volume format";

/* OK */
"IPLibrary.volumeFormatError.okButton" = "OK";

/* The disk “%@” is in a format that is not supported by iPhoto (%@). iPhoto libraries should only be stored on disks with the Mac OS Extended format.\n\n%@ */
"IPLibrary.volumeFormatError.recoverySuggestion" = "The disk “%@” is in a format that is not supported by iPhoto (%@). iPhoto libraries should only be stored on disks with the Mac OS Extended format.\n\n%@";

/* Aperture */
"IPLibraryFinder.libraryType.aperture" = "Aperture";

/* iPhoto */
"IPLibraryFinder.libraryType.iPhoto" = "iPhoto";

/* Loading… */
"IPLibraryFinder.versionLoading" = "Loading…";

/* Unknown */
"IPLibraryFinder.versionUnknown" = "Unknown";

/* Calculating size…\n */
"IPLibraryInspector.calculatingSize" = "Calculating size…\n";

/* Could not calculate size\n */
"IPLibraryInspector.couldNotCalculateSize" = "Could not calculate size\n";

/* Aperture Library */
"IPLibraryInspector.localizedDataTypeName.aperture" = "Aperture Library";

/* iPhoto Library */
"IPLibraryInspector.localizedDataTypeName.iPhoto" = "iPhoto Library";

/* Date Modified */
"IPLibraryInspector.localizedName.dateModified" = "Date Modified";

/* Location */
"IPLibraryInspector.localizedName.path" = "Location";

/* Version */
"IPLibraryInspector.localizedName.version" = "Version";

/* Click to make this the active library (i.e. the one displayed when iPhoto is opened */
"IPLibraryListController.toolTip" = "Click to make this the active library (i.e. the one displayed when iPhoto is opened";

/* The library could not be loaded because an error occurred: %@ */
"IPLibraryLoadViewController.message.loadError" = "The library could not be loaded because an error occurred: %@";

/* Loading library “%@” */
"IPLibraryLoadViewController.message.loadingLibrary" = "Loading library “%@”";

/* It is recommended that you copy the library “%@” to a Mac formatted disk if you wish to make any changes to it. */
"IPLibraryManager.addLibrary.volumeFormatMessage" = "It is recommended that you copy the library “%@” to a Mac formatted disk if you wish to make any changes to it.";

/* You do not have permission to create files in the folder “%@”. */
"IPLibraryManager.createLibrary.permissionsError" = "You do not have permission to create files in the folder “%@”.";

/* Please choose a different location for the new library and try again. */
"IPLibraryManager.createLibrary.permissionsRecoverySuggestion" = "Please choose a different location for the new library and try again.";

/* Library could not be created */
"IPLibraryManager.createLibraryErrorDescription" = "Library could not be created";

/* Cancel */
"IPLibraryManager.deleteWarningError.cancelButtonTitle" = "Cancel";

/* Delete */
"IPLibraryManager.deleteWarningError.deleteButtonTitle" = "Delete";

/* Delete Library */
"IPLibraryManager.deleteWarningError.description" = "Delete Library";

/* Are you sure you want to delete the library “%@”?  This will remove the library from iPhoto Library Manager and move it to the trash.  This action cannot be undone */
"IPLibraryManager.deleteWarningError.recoverySuggestion" = "Are you sure you want to delete the library “%@”?  This will remove the library from iPhoto Library Manager and move it to the trash.  This action cannot be undone";

/* Tried to open library “%@” while still in the process of opening library “%@” */
"IPLibraryManager.libraryBeingOpenedError.description" = "Tried to open library “%@” while still in the process of opening library “%@”";

/* Library in use */
"IPLibraryManager.libraryBeingUsedError.description" = "Library in use";

/* The library “%@” cannot be removed because it is still in use by the operation “%@”. Complete or cancel the operation, then try removing the library again. */
"IPLibraryManager.libraryBeingUsedError.recoverySuggestion" = "The library “%@” cannot be removed because it is still in use by the operation “%@”. Complete or cancel the operation, then try removing the library again.";

/* Library in trash */
"IPLibraryManager.libraryInTrashError.description" = "Library in trash";

/* OK */
"IPLibraryManager.libraryInTrashError.okButtonTitle" = "OK";

/* The library “%@” cannot currently be used with iPhoto because it is in the trash. If you would like to use this library, please remove it from the trash first. */
"IPLibraryManager.libraryInTrashError.recoverySuggestion" = "The library “%@” cannot currently be used with iPhoto because it is in the trash. If you would like to use this library, please remove it from the trash first.";

/* Reveal Library */
"IPLibraryManager.libraryInTrashError.revealButtonTitle" = "Reveal Library";

/* Insufficient permissions */
"IPLibraryManager.noReadPermissionError.description" = "Insufficient permissions";

/* You do not have adequate permissions to read the library at %@. */
"IPLibraryManager.noReadPermissionError.recoverySuggestion" = "You do not have adequate permissions to read the library at %@.";

/* Cancel */
"IPLibraryManager.noWritePermissionError.cancelButtonTitle" = "Cancel";

/* Continue */
"IPLibraryManager.noWritePermissionError.continueButtonTitle" = "Continue";

/* Library is read-only */
"IPLibraryManager.noWritePermissionError.description" = "Library is read-only";

/* You do not have sufficient permission to modify the library at %@. While you will be able to view the library in iPLM, you will not be able to open the library in iPhoto or make changes to it. */
"IPLibraryManager.noWritePermissionError.recoverySuggestion" = "You do not have sufficient permission to modify the library at %@. While you will be able to view the library in iPLM, you will not be able to open the library in iPhoto or make changes to it.";

/* Cannot remove last library */
"IPLibraryManager.removeLastLibraryError.description" = "Cannot remove last library";

/* The library “%@” cannot be removed because it is the only remaining library in the library list. You must add another library to iPhoto Library Manager using the “Add Library” button before you can remove this library */
"IPLibraryManager.removeLastLibraryError.recoverySuggestion" = "The library “%@” cannot be removed because it is the only remaining library in the library list. You must add another library to iPhoto Library Manager using the “Add Library” button before you can remove this library";

/* Cancel */
"IPLibraryManager.removeOpenLibraryError.cancelButton" = "Cancel";

/* Library is open */
"IPLibraryManager.removeOpenLibraryError.description" = "Library is open";

/* Quit %@ */
"IPLibraryManager.removeOpenLibraryError.quitIPhotoButton" = "Quit %@";

/* The library “%@” cannot be removed because it is currently open in %@.  Would you like to quit %@ so that the library can be removed? */
"IPLibraryManager.removeOpenLibraryError.recoverySuggestion" = "The library “%@” cannot be removed because it is currently open in %@.  Would you like to quit %@ so that the library can be removed?";

/* Cancel */
"IPLibraryManager.removeWarningError.cancelButtonTitle" = "Cancel";

/* Remove Library */
"IPLibraryManager.removeWarningError.description" = "Remove Library";

/* Are you sure you want to remove the library “%@” from iPhoto Library Manager's library list?  The library will not be deleted from disk.  This action cannot be undone. */
"IPLibraryManager.removeWarningError.recoverySuggestion" = "Are you sure you want to remove the library “%@” from iPhoto Library Manager's library list?  The library will not be deleted from disk.  This action cannot be undone.";

/* Remove */
"IPLibraryManager.removeWarningError.removeButtonTitle" = "Remove";

/* An error occurred creating the new library at %@ (%d) */
"IPLibraryManager.unzipError" = "An error occurred creating the new library at %@ (%d)";

/* The library “%@” could not be added because it cannot be found. */
"IPLibraryPickerController.libraryMissingError.description" = "The library “%@” could not be added because it cannot be found.";

/* If the library is on an external or network drive, please reconnect the drive to make the library acessible. */
"IPLibraryPickerController.libraryMissingError.recoverySuggestion" = "If the library is on an external or network drive, please reconnect the drive to make the library acessible.";

/* OK */
"IPListItem.completionError.okButton" = "OK";

/* View Log */
"IPListItem.completionError.viewLogButton" = "View Log";

/* Cancel %@ */
"IPListItem.confirmationError.cancelButton" = "Cancel %@";

/* Continue %@ */
"IPListItem.confirmationError.continueButton" = "Continue %@";

/* Cancel %@ */
"IPListItem.localizedCancelConfirmationDescription" = "Cancel %@";

/* Are you sure you want to cancel the %@? */
"IPListItem.localizedCancelConfirmationRecoverySuggestion" = "Are you sure you want to cancel the %@?";

/* %@ complete */
"IPListItem.localizedCompletionTitle" = "%@ complete";

/* Cancelling %@ */
"IPListItem.log.cancellation" = "Cancelling %@";

/* Completed with error %ld: %@, %@ */
"IPListItem.log.completionError" = "Completed with error %ld: %@, %@";

/* Displaying error %ld: %@, %@ */
"IPListItem.log.displayedError" = "Displaying error %ld: %@, %@";

/* iPhoto opened */
"IPListItem.log.iPhotoLaunched" = "iPhoto opened";

/* iPhoto quit */
"IPListItem.log.iPhotoQuit" = "iPhoto quit";

/* registered */
"IPListItem.log.registered" = "registered";

/* unregistered */
"IPListItem.log.unregistered" = "unregistered";

/* Manual */
"IPListViewController.manualSortMenuTitle" = "Manual";

/* Search found no photos */
"IPListViewController.noPhotosFoundMessage" = "Search found no photos";

/* Show Columns */
"IPListViewController.showMenuTitle" = "Show Columns";

/* Log */
"IPLogViewController.headerTitle" = "Log";

/* archiving */
"IPMainWindowController.archiveFilesListItem.localizedActionGerund" = "archiving";

/* archive */
"IPMainWindowController.archiveFilesListItem.localizedActionNoun" = "archive";

/* archive */
"IPMainWindowController.archiveFilesListItem.localizedActionVerb" = "archive";

/* Archiving data files for %@ */
"IPMainWindowController.archiveFilesListItem.name" = "Archiving data files for %@";

/* New Library */
"IPMainWindowController.defaultNewLibraryName" = "New Library";

/* Delete Library */
"IPMainWindowController.deleteLibraryToolbarItem.label" = "Delete Library";

/* Delete the selected library and move its files to the trash */
"IPMainWindowController.deleteLibraryToolbarItem.toolTip" = "Delete the selected library and move its files to the trash";

/* dumping */
"IPMainWindowController.dumpLibrarySQL.localizedActionGerund" = "dumping";

/* dump */
"IPMainWindowController.dumpLibrarySQL.localizedActionNoun" = "dump";

/* dump */
"IPMainWindowController.dumpLibrarySQL.localizedActionVerb" = "dump";

/* Generating library databes SQL for %@ */
"IPMainWindowController.dumpLibrarySQL.name" = "Generating library databes SQL for %@";

/* Please choose another location to duplicate your library to. */
"IPMainWindowController.duplicateLibrary.volumeFormatError" = "Please choose another location to duplicate your library to.";

/* %@ copy */
"IPMainWindowController.duplicateLibraryDefaultName" = "%@ copy";

/* Duplicate */
"IPMainWindowController.duplicateLibraryPrompt" = "Duplicate";

/* Select one or more iPhoto libraries you would like to add to iPhoto Library Manager's library list */
"IPMainWindowController.findLibrariesMessage" = "Select one or more iPhoto libraries you would like to add to iPhoto Library Manager's library list";

/* Add */
"IPMainWindowController.findLibrariesPrompt" = "Add";

/* fixing */
"IPMainWindowController.fixFaceIndexes.localizedActionGerund" = "fixing";

/* fix */
"IPMainWindowController.fixFaceIndexes.localizedActionNoun" = "fix";

/* fix */
"IPMainWindowController.fixFaceIndexes.localizedActionVerb" = "fix";

/* fixing */
"IPMainWindowController.fixFileRefs.localizedActionGerund" = "fixing";

/* fix */
"IPMainWindowController.fixFileRefs.localizedActionNoun" = "fix";

/* fix */
"IPMainWindowController.fixFileRefs.localizedActionVerb" = "fix";

/* Fixing face indexes for %@
   Fixing file refs for %@ */
"IPMainWindowController.fixFileRefs.name" = "Fixing face indexes for %@";

/* Select the photos or movies you would like to import into the library “%@” */
"IPMainWindowController.importMessage" = "Select the photos or movies you would like to import into the library “%@”";

/* Import */
"IPMainWindowController.importPrompt" = "Import";

/* Include photos in trash */
"IPMainWindowController.includeTrashCheckboxTitle" = "Include photos in trash";

/* find duplicates */
"IPMainWindowController.minRequiredVersionAction.findDuplicates" = "find duplicates";

/* import photos */
"IPMainWindowController.minRequiredVersionAction.importPhotos" = "import photos";

/* merge libraries */
"IPMainWindowController.minRequiredVersionAction.mergeLibraries" = "merge libraries";

/* rebuild libraries */
"IPMainWindowController.minRequiredVersionAction.rebuildLibrary" = "rebuild libraries";

/* Please choose another location to store your new library. */
"IPMainWindowController.newLibrary.volumeFormatMessage" = "Please choose another location to store your new library.";

/* Create */
"IPMainWindowController.newLibraryPrompt" = "Create";

/* Open iPhoto */
"IPMainWindowController.openIPhotoToolbarToolTip" = "Open iPhoto";

/* Open iPhoto */
"IPMainWindowController.openLibraryMenuTitle" = "Open iPhoto";

/* Open Library “%@” */
"IPMainWindowController.openLibraryNameMenuTitle" = "Open Library “%@”";

/* Open iPhoto */
"IPMainWindowController.openLibraryToolbarLabel" = "Open iPhoto";

/* Quit iPhoto */
"IPMainWindowController.quitIPhotoMenuTitle" = "Quit iPhoto";

/* Quit iPhoto */
"IPMainWindowController.quitIPhotoToolbarLabel" = "Quit iPhoto";

/* Quit iPhoto */
"IPMainWindowController.quitIPhotoToolbarToolTip" = "Quit iPhoto";

/* Please choose another location to store your rebuilt library. */
"IPMainWindowController.rebuildLibrary.volumeFormatError" = "Please choose another location to store your rebuilt library.";

/* %@ (rebuilt) */
"IPMainWindowController.rebuildLibraryDefaultName" = "%@ (rebuilt)";

/* Rebuild */
"IPMainWindowController.rebuildLibraryPrompt" = "Rebuild";

/* Remove Library… */
"IPMainWindowController.removeLibraryMenuItem.ellipsisTitle" = "Remove Library…";

/* Remove Library */
"IPMainWindowController.removeLibraryMenuItem.title" = "Remove Library";

/* Remove Library */
"IPMainWindowController.removeLibraryToolbarItem.label" = "Remove Library";

/* Remove the selected library from the library list */
"IPMainWindowController.removeLibraryToolbarItem.toolTip" = "Remove the selected library from the library list";

/* Scavenge orphaned photos */
"IPMainWindowController.scavengeOrphansCheckboxTitle" = "Scavenge orphaned photos";

/* Search */
"IPMainWindowController.searchField.label" = "Search";

/* Search */
"IPMainWindowController.searchField.paletteLabel" = "Search";

/* View */
"IPMainWindowController.viewModeToolbarItem.label" = "View";

/* View */
"IPMainWindowController.viewModeToolbarItem.paletteLabel" = "View";

/* Incorrect destination version */
"IPMergeListItem.badDestinationVersionError.description" = "Incorrect destination version";

/* The library “%@” cannot be used as the destination for the merge because its version (%@) is not the same as the installed version of iPhoto (%@). */
"IPMergeListItem.badDestinationVersionError.recoverySuggestion" = "The library “%@” cannot be used as the destination for the merge because its version (%@) is not the same as the installed version of iPhoto (%@).";

/* Merge destination could not be created */
"IPMergeListItem.destinationCreateError.description" = "Merge destination could not be created";

/* merging libraries */
"IPMergeListItem.localizedActionGerund" = "merging libraries";

/* merge */
"IPMergeListItem.localizedActionNoun" = "merge";

/* merge */
"IPMergeListItem.localizedActionVerb" = "merge";

/* merging into the library “%@” */
"IPMergeListItem.localizedLongActionDescription.hasLibrary" = "merging into the library “%@”";

/* merging libraries */
"IPMergeListItem.localizedLongActionDescription.noLibrary" = "merging libraries";

/* Merging libraries (%@) into %@ */
"IPMergeListItem.log.mergingLibraries" = "Merging libraries (%@) into %@";

/* Merge libraries (%@) into '%@' */
"IPMergeListItem.logFileName" = "Merge libraries (%@) into '%@'";

/* Merge Libraries */
"IPMergeListItem.name" = "Merge Libraries";

/* No destination library */
"IPMergeListItem.noDestinationLibraryError.description" = "No destination library";

/* Please choose a destination library to copy photos into. */
"IPMergeListItem.noDestinationLibraryError.recoverySuggestion" = "Please choose a destination library to copy photos into.";

/* No source libraries */
"IPMergeListItem.noSourceLibraryError.description" = "No source libraries";

/* Please choose one or more source libraries whose photos you would like to merge. */
"IPMergeListItem.noSourceLibraryError.recoverySuggestion" = "Please choose one or more source libraries whose photos you would like to merge.";

/* Invalid destination library */
"IPMergeListItem.sameSourceAndDestinationError.description" = "Invalid destination library";

/* The library “%@” cannot be used as both the destination library and one of the source libraries. Please either remove it from the source libraries list, or choose a different destination library for your merge. */
"IPMergeListItem.sameSourceAndDestinationError.recoverySuggestion" = "The library “%@” cannot be used as both the destination library and one of the source libraries. Please either remove it from the source libraries list, or choose a different destination library for your merge.";

/* Back up library */
"IPMergePreviewController.askBackupAlert.backupButton" = "Back up library";

/* Cancel */
"IPMergePreviewController.askBackupAlert.cancelButton" = "Cancel";

/* Merge without backup */
"IPMergePreviewController.askBackupAlert.dontBackupButton" = "Merge without backup";

/* Would you like to make a backup copy of the library “%@” before merging into it? This will allow you to revert to the previous library state, in case the merge is interrupted or you wish to perform it again with different settings. */
"IPMergePreviewController.askBackupAlert.message" = "Would you like to make a backup copy of the library “%@” before merging into it? This will allow you to revert to the previous library state, in case the merge is interrupted or you wish to perform it again with different settings.";

/* Back up merge destination */
"IPMergePreviewController.askBackupAlert.title" = "Back up merge destination";

/* Choose where you would like to store the backup copy of your library */
"IPMergePreviewController.backupSavePanel.message" = "Choose where you would like to store the backup copy of your library";

/* Create */
"IPMergeSetupViewController.createLibraryPrompt" = "Create";

/* Merged Library */
"IPMergeSetupViewController.defaultLibraryName" = "Merged Library";

/* Drop the destination library here */
"IPMergeSetupViewController.destinationPicker.emptyMessage" = "Drop the destination library here";

/* Setup */
"IPMergeSetupViewController.headerTitle" = "Setup";

/* Cancel */
"IPMergeSetupViewController.rightBarButtons.cancel" = "Cancel";

/* Merge */
"IPMergeSetupViewController.rightBarButtons.merge" = "Merge";

/* Preview */
"IPMergeSetupViewController.rightBarButtons.preview" = "Preview";

/* To copy photos from one or more libraries, drag and drop them here */
"IPMergeSetupViewController.sourcePicker.emptyMessage" = "To copy photos from one or more libraries, drag and drop them here";

/* Please choose another location to store the merged library. */
"IPMergeSetupViewController.volumeFormatError" = "Please choose another location to store the merged library.";

/* Merge */
"IPMergInspector.inspectorTitle" = "Merge";

/* Trying to load database for library “%@” failed. Some information such as faces, places, and edit history may not be transferred succesfully. (error = %@) */
"IPMultiLoadOperation.log.loadFailed" = "Trying to load database for library “%@” failed. Some information such as faces, places, and edit history may not be transferred succesfully. (error = %@)";

/* The library database could not be loaded:\n\n%@ */
"IPMultiLoadOperation.multipleLoadFailureError" = "The library database could not be loaded:\n\n%@";

/*  */
"IPMultipleInspector.localizedDataTypeName" = "";

/* # items */
"IPMultipleInspector.localizedName.count" = "# items";

/* size */
"IPMultipleInspector.localizedName.totalSize" = "size";

/* Library */
"IPMultiSearchViewController.gridGroupTypeName" = "Library";

/* No Selection */
"IPNoSelectionInspector.inspectorTitle" = "No Selection";

/* Library switch failed */
"IPOpenLibraryOperation.librarySwitchError.description" = "Library switch failed";

/* The attempt to switch iPhoto to use the library “%@” failed. Please quit and reopen iPhoto Library Manager, then try again. */
"IPOpenLibraryOperation.librarySwitchError.recoverySuggestion" = "The attempt to switch iPhoto to use the library “%@” failed. Please quit and reopen iPhoto Library Manager, then try again.";

/* opening the library “%@” */
"IPOpenLibraryOperation.localizedLongActionDescription" = "opening the library “%@”";

/* Opening “%@” */
"IPOpenLibraryOperation.localizedTitle" = "Opening “%@”";

/* iPhoto Library Manager was unable to open the library “%@” */
"IPOpenLibraryOperation.openLibraryError.description" = "iPhoto Library Manager was unable to open the library “%@”";

/* Cancel */
"IPOpenLibraryOperation.pluginLoadError.cancelButton" = "Cancel";

/* iPhoto failed to finish opening */
"IPOpenLibraryOperation.pluginLoadError.descriptior" = "iPhoto failed to finish opening";

/* Please check to see if iPhoto is displaying any errors or other windows that may need to be dismissed for it to finish opening, then click “Try Again”. */
"IPOpenLibraryOperation.pluginLoadError.recoverySuggestion" = "Please check to see if iPhoto is displaying any errors or other windows that may need to be dismissed for it to finish opening, then click “Try Again”.";

/* Try Again */
"IPOpenLibraryOperation.pluginLoadError.tryAgainButton" = "Try Again";

/* Opening library “%@”… */
"IPOpenLibraryOperation.progress.openingLibrary" = "Opening library “%@”…";

/* iPhoto failed to complete launching
   iPhoto is not returning responses to requests for data */
"IPOperation.iPhotoNotRespondingError" = "iPhoto failed to complete launching";

/* Loading data for library %@… */
"IPOperation.log.loadingData" = "Loading data for library %@…";

/* Opening library %@ */
"IPOperation.log.openingLibrary" = "Opening library %@";

/* Presenting error message to user %@ */
"IPOperation.log.presentErrorOnMainThread" = "Presenting error message to user %@";

/* Quitting %@ */
"IPOperation.log.quittingPhotoApp" = "Quitting %@";

/* Scanning for photos to import… */
"IPOperation.progress.importScan" = "Scanning for photos to import…";

/* Loading data for library %@… */
"IPOperation.progress.loadingData" = "Loading data for library %@…";

/* Loading photo data… */
"IPOperation.progress.loadingDataNoName" = "Loading photo data…";

/* Quitting %@… */
"IPOperation.progress.quittingPhotoApp" = "Quitting %@…";

/* Operation in Progress */
"IPOperationLock.acquireLockError.description" = "Operation in Progress";

/* iPhoto Library Manager cannot begin %@ until it has finished %@. Please wait until it has finished, then try again. */
"IPOperationLock.acquireLockError.recoverySuggestion" = "iPhoto Library Manager cannot begin %@ until it has finished %@. Please wait until it has finished, then try again.";

/* Imported */
"IPPhoto.importLibraryName" = "Imported";

/* %@ (from %@) */
"IPPhoto.localizedKindString.typeFromRAW" = "%@ (from %@)";

/* Using modified version of photo “%@” because the original is missing from %@ */
"IPPhoto.modifiedPhoto.originalMissingError" = "Using modified version of photo “%@” because the original is missing from %@";

/* The photo “%@” could not be moved to the trash because the trash album could not be found */
"IPPhoto.moveToTrashError" = "The photo “%@” could not be moved to the trash because the trash album could not be found";

/* The image file is missing from %@ */
"IPPhoto.unmodifiedPhoto.imageFileMissingError" = "The image file is missing from %@";

/* %@ libraries not supported */
"IPPhotoAppInfo.unsupportedLibraryTypeError.description" = "%@ libraries not supported";

/* %@ libraries are not supported to %@ */
"IPPhotoAppInfo.unsupportedLibraryTypeError.recoverySuggestion" = "%@ libraries are not supported to %@";

/* Unsupported iPhoto version */
"IPPhotoAppInfo.unsupportedVersion.description" = "Unsupported iPhoto version";

/* iPhoto Library Manager requires iPhoto version %@ or later to %@, but version %@ is currently installed on your computer. */
"IPPhotoAppInfo.unsupportedVersion.recoverySuggestion" = "iPhoto Library Manager requires iPhoto version %@ or later to %@, but version %@ is currently installed on your computer.";

/* Photo */
"IPPhotoInspector.inspectorTitle" = "Photo";

/* Preview */
"IPPhotoTransferController.logViewBackButton" = "Preview";

/* Preview */
"IPPhotoTransferDuplicatesChooserController.backButtonTitle" = "Preview";

/* Cannot choose duplicate */
"IPPhotoTransferDuplicatesChooserController.cantReplaceError.description" = "Cannot choose duplicate";

/* You cannot replace the existing photo in the library “%@” with a duplicate from another library. */
"IPPhotoTransferDuplicatesChooserController.cantReplaceError.recoverySuggestion" = "You cannot replace the existing photo in the library “%@” with a duplicate from another library.";

/* View Duplicates */
"IPPhotoTransferDuplicatesChooserController.headerTitle" = "View Duplicates";

/* Cancel */
"IPPhotoTransferListItem.backupFailed.cancelButton" = "Cancel";

/* Backup failed */
"IPPhotoTransferListItem.backupFailed.description" = "Backup failed";

/* The backup could not be completed (%@). Would you like to continue with the %@ anyway? */
"IPPhotoTransferListItem.backupFailed.recoverySuggestion" = "The backup could not be completed (%@). Would you like to continue with the %@ anyway?";

/* Cancel */
"IPPhotoTransferListItem.destinationNeedsUpgradeError.cancelButton" = "Cancel";

/* Library needs upgrade */
"IPPhotoTransferListItem.destinationNeedsUpgradeError.description" = "Library needs upgrade";

/* The library “%@” needs to be upgraded by iPhoto to version %@ before you can copy photos to it. If you upgrade the library, it will no longer be usable by versions of iPhoto prior to %@. Would you like to upgrade the library? */
"IPPhotoTransferListItem.destinationNeedsUpgradeError.recoverySuggestion" = "The library “%@” needs to be upgraded by iPhoto to version %@ before you can copy photos to it. If you upgrade the library, it will no longer be usable by versions of iPhoto prior to %@. Would you like to upgrade the library?";

/* Upgrade library */
"IPPhotoTransferListItem.destinationNeedsUpgradeError.upgradeButton" = "Upgrade library";

/* Library too new */
"IPPhotoTransferListItem.destinationTooNewError.description" = "Library too new";

/* You cannot copy photos to the library “%@” because its version (%@) is newer than the installed version of iPhoto (%@). */
"IPPhotoTransferListItem.destinationTooNewError.recoverySuggestion" = "You cannot copy photos to the library “%@” because its version (%@) is newer than the installed version of iPhoto (%@).";

/* Backing up library “%@” */
"IPPhotoTransferListItem.duplicateOperation.title" = "Backing up library “%@”";

/* Finding Duplicates */
"IPPhotoTransferListItem.duplicatesOperation.title" = "Finding Duplicates";

/* Starting duplicate analysis of libraries (%@), settings (%@) */
"IPPhotoTransferListItem.findDuplicatesStage.startLogMessage" = "Starting duplicate analysis of libraries (%@), settings (%@)";

/* Backing up destination library %@ to %@ */
"IPPhotoTransferListItem.log.backingUpLibrary" = "Backing up destination library %@ to %@";

/* Building preview… */
"IPPhotoTransferListItem.log.buildingPreview" = "Building preview…";

/* Calculating changes… */
"IPPhotoTransferListItem.log.calculatingChanges" = "Calculating changes…";

/* Preview complete */
"IPPhotoTransferListItem.log.previewComplete" = "Preview complete";

/* The photo at %@ is a duplicate and will be skipped */
"IPPhotoTransferListItem.log.skipDuplicate" = "The photo at %@ is a duplicate and will be skipped";

/* No duplicates found */
"IPPhotoTransferListItem.noDuplicatesFoundError.description" = "No duplicates found";

/* No duplicate photos were found in the photos being copied */
"IPPhotoTransferListItem.noDuplicatesFoundError.recoverySuggestion" = "No duplicate photos were found in the photos being copied";

/* The preview for “%@” is complete */
"IPPhotoTransferListItem.previewComplete.growlDescription" = "The preview for “%@” is complete";

/* Preview complete */
"IPPhotoTransferListItem.previewComplete.growlTitle" = "Preview complete";

/* Cancel */
"IPPhotoTransferListItem.regeneratePreviewError.cancelButton" = "Cancel";

/* Destination library changed */
"IPPhotoTransferListItem.regeneratePreviewError.description" = "Destination library changed";

/* The destination library has changed since the preview for this %@ was generated. iPhoto Library Manager must regenerate the preview before %@ can proceed. */
"IPPhotoTransferListItem.regeneratePreviewError.recoverySuggestion" = "The destination library has changed since the preview for this %@ was generated. iPhoto Library Manager must regenerate the preview before %@ can proceed.";

/* Regenerate Preview */
"IPPhotoTransferListItem.regeneratePreviewError.regenerateButton" = "Regenerate Preview";

/* %@ is only available to registered users. */
"IPPhotoTransferListItem.registrationCheck.photoTransfer" = "%@ is only available to registered users.";

/* %ld photos/movies have been copied to the library “%@” */
"IPPhotoTransferListItem.transferComplete.growlDescription" = "%ld photos/movies have been copied to the library “%@”";

/* Photo copy complete */
"IPPhotoTransferListItem.transferComplete.growlTitle" = "Photo copy complete";

/* The %@ could not be started because it cannot be performed with the installed version of iPhoto (%@) */
"IPPhotoTransferListItem.transferOperationCreationError" = "The %@ could not be started because it cannot be performed with the installed version of iPhoto (%@)";

/* Building Preview */
"IPPhotoTransferListItem.transferOperationTitle.buildingPreview" = "Building Preview";

/* Calculating Changes */
"IPPhotoTransferListItem.transferOperationTitle.calculatingChanges" = "Calculating Changes";

/* The smart album “%@” was not transferred because it was originally created in Aperture, and Aperture smart albums cannot be edited by iPhoto. */
"IPPhotoTransferOperation.apertureSmartAlbumUnsupportedError" = "The smart album “%@” was not transferred because it was originally created in Aperture, and Aperture smart albums cannot be edited by iPhoto.";

/* Combining contents of album “%@” in preview */
"IPPhotoTransferOperation.log.combiningAlbums" = "Combining contents of album “%@” in preview";

/* Generating preview… */
"IPPhotoTransferOperation.log.generatingPreview" = "Generating preview…";

/* Photo transfer settings: %@ */
"IPPhotoTransferOperation.log.photoTransferSettings" = "Photo transfer settings: %@";

/* Skipping gallery “%@” (web galleries cannot be copied directly by iPhoto Library Manager, but they can be redownloaded in the destination library if desired) */
"IPPhotoTransferOperation.log.skippingGallery" = "Skipping gallery “%@” (web galleries cannot be copied directly by iPhoto Library Manager, but they can be redownloaded in the destination library if desired)";

/* Skipping keepsake “%@” (copying keepsake items is not supported by iPhoto Library Manager) */
"IPPhotoTransferOperation.log.skippingKeepsake" = "Skipping keepsake “%@” (copying keepsake items is not supported by iPhoto Library Manager)";

/* Skipping project “%@” (copying projects is not supported by iPhoto Library Manager) */
"IPPhotoTransferOperation.log.skippingProject" = "Skipping project “%@” (copying projects is not supported by iPhoto Library Manager)";

/* Skipping slideshow “%@” (copying slideshows is not supported by iPhoto Library Manager) */
"IPPhotoTransferOperation.log.skippingSlideshow" = "Skipping slideshow “%@” (copying slideshows is not supported by iPhoto Library Manager)";

/* Unabled to update smart album (error: %@) */
"IPPhotoTransferOperation.log.smartAlbumRefreshError" = "Unabled to update smart album (error: %@)";

/* Transferred %ld photos to preview */
"IPPhotoTransferOperation.log.transferredPhotos" = "Transferred %ld photos to preview";

/* Transferring album “%@” to preview */
"IPPhotoTransferOperation.log.transferringAlbum" = "Transferring album “%@” to preview";

/* Transferring event “%@” to preview */
"IPPhotoTransferOperation.log.transferringEvent" = "Transferring event “%@” to preview";

/* Updating smart album “%@” in preview */
"IPPhotoTransferOperation.log.updatingSmartAlbum" = "Updating smart album “%@” in preview";

/* The file at %@ cannot be copied to the library “%@” because it is already inside that library. */
"IPPhotoTransferOperation.photoInLibraryError" = "The file at %@ cannot be copied to the library “%@” because it is already inside that library.";

/* Copying album records… */
"IPPhotoTransferOperation.progress.copyingAlbumRecords" = "Copying album records…";

/* Copying album records from %@… */
"IPPhotoTransferOperation.progress.copyingAlbumRecordsFrom" = "Copying album records from %@…";

/* Copying event records… */
"IPPhotoTransferOperation.progress.copyingEventRecords" = "Copying event records…";

/* Copying event records from %@… */
"IPPhotoTransferOperation.progress.copyingEventRecordsFrom" = "Copying event records from %@…";

/* Copying photo records… */
"IPPhotoTransferOperation.progress.copyingPhotoRecords" = "Copying photo records…";

/* Copying photo records from %@… */
"IPPhotoTransferOperation.progress.copyingPhotoRecordsFrom" = "Copying photo records from %@…";

/* Processing duplicates… */
"IPPhotoTransferOperation.progress.processingDuplicates" = "Processing duplicates…";

/* Note: unable to calculate contents of smart album “%@”, preview may not reflect contents of album in destination library (error: %@). */
"IPPhotoTransferOperation.refreshSmartAlbumFailed" = "Note: unable to calculate contents of smart album “%@”, preview may not reflect contents of album in destination library (error: %@).";

/* combine album contents = %@ */
"IPPhotoTransferOperation.settings.combineAlbumContents" = "combine album contents = %@";

/* copy faces = %@ */
"IPPhotoTransferOperation.settings.copyFaces" = "copy faces = %@";

/* copy places = %@ */
"IPPhotoTransferOperation.settings.copyPlaces" = "copy places = %@";

/* destination library = %@ */
"IPPhotoTransferOperation.settings.destinationLibrary" = "destination library = %@";

/* photo attributes copied = (%@) */
"IPPhotoTransferOperation.settings.photoAttributes" = "photo attributes copied = (%@)";

/* source libraries = %@ */
"IPPhotoTransferOperation.settings.sourceLibraries" = "source libraries = %@";

/* The photo “%@” could not be transferred */
"IPPhotoTransferOperation.transferPhotoError" = "The photo “%@” could not be transferred";

/* The smart album “%@” was not copied because it contains a filter based on face data, which is not supported in iPhoto %d */
"IPPhotoTransferOperation.unsupportedFaceFilterError" = "The smart album “%@” was not copied because it contains a filter based on face data, which is not supported in iPhoto %d";

/* The smart album “%@” was not copied because it contains a filter based on places data, which is not supported in iPhoto %d */
"IPPhotoTransferOperation.unsupportedPlaceFilterError" = "The smart album “%@” was not copied because it contains a filter based on places data, which is not supported in iPhoto %d";

/* The smart album “%@” was not transferred because copying smart albums from an %@ %d library to an %@ %d library is not supported */
"IPPhotoTransferOperation.unsupportedSmartAlbumError" = "The smart album “%@” was not transferred because copying smart albums from an %@ %d library to an %@ %d library is not supported";

/* The file at %@ contains 0 bytes of data */
"IPPhotoTransferOperation.zeroBytesError" = "The file at %@ contains 0 bytes of data";

/* A search predicate could not be created for the smart album “%@” */
"IPPhotoTransferVersion9Operation.log.smartAlbumPredicateError" = "A search predicate could not be created for the smart album “%@”";

/* populating library */
"IPPopulateLibraryListItem.localizedActionGerund" = "populating library";

/* library population */
"IPPopulateLibraryListItem.localizedActionNoun" = "library population";

/* populating library */
"IPPopulateLibraryListItem.localizedActionVerb" = "populating library";

/* Populating library “%@”… */
"IPPopulateLibraryOperation.localizedTitle" = "Populating library “%@”…";

/* Cancel */
"IPPopulateLibrarySetupController.rightBarButtonItems.cancel" = "Cancel";

/* Populate */
"IPPopulateLibrarySetupController.rightBarButtonItems.populate" = "Populate";

/* Change Setup */
"IPPreviewViewController.backButtonTitle" = "Change Setup";

/* Cancel */
"IPPreviewViewController.duplicateChangeWarning.cancelButton" = "Cancel";

/* Discard custom duplicate actions */
"IPPreviewViewController.duplicateChangeWarning.description" = "Discard custom duplicate actions";

/* Discard Actions */
"IPPreviewViewController.duplicateChangeWarning.discardButton" = "Discard Actions";

/* You have made custom changes to the duplicate actions for this %@. If you change your settings and generate a new preview, your custom action assignments will be lost. Are you sure you want to change your settings? */
"IPPreviewViewController.duplicateChangeWarning.recoverySuggestion" = "You have made custom changes to the duplicate actions for this %@. If you change your settings and generate a new preview, your custom action assignments will be lost. Are you sure you want to change your settings?";

/* Preview */
"IPPreviewViewController.headerTitle" = "Preview";

/* Cancel */
"IPPreviewViewController.rightBarButtons.cancel" = "Cancel";

/* View Duplicates */
"IPPreviewViewController.rightBarButtons.viewDuplicates" = "View Duplicates";

/* View Log */
"IPPreviewViewController.rightBarButtons.viewLog" = "View Log";

/* Cancel */
"IPProgressViewController.rightBarButtons.cancel" = "Cancel";

/* quitting %@ */
"IPQuitOperation.localizedLongActionDescription" = "quitting %@";

/* quitting %@ */
"IPQuitOperation.localizedTitle" = "quitting %@";

/* %@ could not be quit successfully */
"IPQuitOperation.quitFailedError.description" = "%@ could not be quit successfully";

/* Cancel */
"IPQuitOperation.timeoutError.cancelButton" = "Cancel";

/* Could not quit %@ */
"IPQuitOperation.timeoutError.description" = "Could not quit %@";

/* %1$@ did not quit successfully. Please check to see if %1$@ is displaying any errors or other windows that may be preventing it from quitting, or quit %1$@ manually and then click “Try Again”. */
"IPQuitOperation.timeoutError.recoverySuggestion" = "%1$@ did not quit successfully. Please check to see if %1$@ is displaying any errors or other windows that may be preventing it from quitting, or quit %1$@ manually and then click “Try Again”.";

/* Try Again */
"IPQuitOperation.timeoutError.tryAgainButton" = "Try Again";

/* The operation could not be completed because a timeout occurred while quitting %@ */
"IPQuitOperation.timeoutError.userCancelledError" = "The operation could not be completed because a timeout occurred while quitting %@";

/* rebuilding library */
"IPRebuildListItem.localizedActionGerund" = "rebuilding library";

/* rebuild */
"IPRebuildListItem.localizedActionNoun" = "rebuild";

/* rebuild */
"IPRebuildListItem.localizedActionVerb" = "rebuild";

/* rebuilding the library “%@” */
"IPRebuildListItem.localizedLongActionDescription" = "rebuilding the library “%@”";

/* Rebuilt library located at %@ */
"IPRebuildListItem.log.rebuiltLibrary" = "Rebuilt library located at %@";

/* Scavenging orphaned photos enabled */
"IPRebuildListItem.log.scavengingEnabled" = "Scavenging orphaned photos enabled";

/* Rebuilding library %@ */
"IPRebuildListItem.log.startRebuild" = "Rebuilding library %@";

/* Copying photos in trash enabled */
"IPRebuildListItem.log.trashEnabled" = "Copying photos in trash enabled";

/* Rebuild library '%@' */
"IPRebuildListItem.logFileName" = "Rebuild library '%@'";

/* Rebuild %@ */
"IPRebuildListItem.name" = "Rebuild %@";

/* Photos */
"IPRedRockLoadOperation.libraryAlbumName" = "Photos";

/* Untitled */
"IPRedRockLoadOperation.untitledPlaceName" = "Untitled";

/* Regenerate face thumbnails */
"IPRegenerateThumbnailsOperation.localizedTitle" = "Regenerate face thumbnails";

/* iPhoto was quit or crashed while updating thumbnails, relaunching… */
"IPRegenerateThumbnailsOperation.log.iPhotoCrashed" = "iPhoto was quit or crashed while updating thumbnails, relaunching…";

/* Regenerating face thumbnails… */
"IPRegenerateThumbnailsOperation.log.regeneratingFaceThumbnails" = "Regenerating face thumbnails…";

/* Updating thumbnails… */
"IPRegenerateThumbnailsOperation.log.updatingThumbnails" = "Updating thumbnails…";

/* Loading photo information… */
"IPRegenerateThumbnailsOperation.progress.loadingPhotoInfo" = "Loading photo information…";

/* Regenerating face thumbnails… */
"IPRegenerateThumbnailsOperation.progress.regeneratingFaceThumbnails" = "Regenerating face thumbnails…";

/* Updating thumbnails… */
"IPRegenerateThumbnailsOperation.progress.updatingThumbnails" = "Updating thumbnails…";

/* Library */
"IPScavengeLoadOperation.libraryAlbumName" = "Library";

/* Scavenging photos… (examining %@) */
"IPScavengeLoadOperation.log.scanImage" = "Scavenging photos… (examining %@)";

/* Scavenged photo at %@ */
"IPScavengeLoadOperation.log.scavengedPhoto" = "Scavenged photo at %@";

/* Scavenged photo with images %@ */
"IPScavengeLoadOperation.log.scavengedPhotoWithImages" = "Scavenged photo with images %@";

/* Scavenged %ld photos…) */
"IPScavengeLoadOperation.progress.matchingPhotos" = "Scavenged %ld photos…)";

/* Scavenging photos… */
"IPScavengeLoadOperation.progress.scavengingPhotos" = "Scavenging photos…";

/* Scavenged Photos */
"IPScavengeLoadOperation.scavengedAlbumName" = "Scavenged Photos";

/* The item at the path %@ is not a valid iPhoto library */
"IPShortcutHelper.invalidLibraryError" = "The item at the path %@ is not a valid iPhoto library";

/* Could not find a library path in the shortcut file */
"IPShortcutHelper.noPathError" = "Could not find a library path in the shortcut file";

/* Couldn't open shortcut */
"IPShortcutHelper.openError" = "Couldn't open shortcut";

/* Unable to evaluate filters for smart album “%@” (%@) */
"IPSmartAlbum.refreshError" = "Unable to evaluate filters for smart album “%@” (%@)";

/* Could not decode smart album “%@” (%@) */
"IPSQLiteLoadOperation.smartAlbumDecodeError" = "Could not decode smart album “%@” (%@)";

/* event */
"IPUtilities.eventStringLowercase" = "event";

/* Event */
"IPUtilities.eventStringUppercase" = "Event";

/* iPhoto is not returning responses to requests for data */
"IPUtilities.iPhotoResponseError" = "iPhoto is not returning responses to requests for data";

/* Aperture */
"IPUtilities.libraryTypeAppName.aperture" = "Aperture";

/* iPhoto */
"IPUtilities.libraryTypeAppName.iPhoto" = "iPhoto";

/* roll */
"IPUtilities.rollStringLowercase" = "roll";

/* Roll */
"IPUtilities.rollStringUppercase" = "Roll";

/* Could not mark photo ID %d as having face detection performed. */
"IPVersion9FaceDatabase.markFaceDetectionError" = "Could not mark photo ID %d as having face detection performed.";

/* Could not located master photo record for detected face %@ */
"IPVersion9FaceDatabase.missingMasterError" = "Could not located master photo record for detected face %@";

/* Could not located photo version record for detected face %@ */
"IPVersion9FaceDatabase.missingVersionError" = "Could not located photo version record for detected face %@";

/* Virtual libraries cannot be opened in iPhoto */
"IPVirtualLibrary.openError" = "Virtual libraries cannot be opened in iPhoto";

/* Virtual library */
"IPVirtualLibrary.statusMessage" = "Virtual library";

/* The album data file for this library is malformed.\n%@ */
"IPXMLLoadOperation.albumDataMalformedError" = "The album data file for this library is malformed.\n%@";

/* The album data file for the library “%@” could not be read  */
"IPXMLLoadOperation.albumDataReadError" = "The album data file for the library “%@” could not be read ";

/* Calendar */
"IPXMLLoadOperation.calendarProductType" = "Calendar";

/* Card */
"IPXMLLoadOperation.cardProductType" = "Card";

/*  */
"The version of %1$@ you have installed (%2$@) is not compatible with the version of OS X on this machine (%3$@). Please open the App Store via the Apple menu and update %1$@ to the latest version." = "The version of %1$@ you have installed (%2$@) is not compatible with the version of OS X on this machine (%3$@). Please open the App Store via the Apple menu and update %1$@ to the latest version.";

